arm rawhide report: 20120718 changes

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Compose started at Wed Jul 18 08:10:08 UTC 2012

Broken deps for arm
----------------------------------------------------------
[ViTables]
	ViTables-2.1-3.fc17.noarch requires python-tables
[aeolus-conductor]
	aeolus-all-0.10.5-1.fc18.noarch requires mongodb-server
	aeolus-all-0.10.5-1.fc18.noarch requires iwhd
[aeolus-configserver]
	aeolus-configserver-0.4.5-1.fc18.noarch requires ruby-nokogiri
[almanah]
	almanah-0.8.0-7.fc18.armv5tel requires libedataserverui-3.0.so.3
	almanah-0.8.0-7.fc18.armv5tel requires libedataserver-1.2.so.16
	almanah-0.8.0-7.fc18.armv5tel requires libecal-1.2.so.12
	almanah-0.8.0-7.fc18.armv5tel requires libebook-1.2.so.13
[apper]
	apper-0.7.2-1.fc18.armv5tel requires libpackagekit-qt2.so.1
[asterisk]
	asterisk-snmp-10.0.0-2.fc18.1.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	asterisk-snmp-10.0.0-2.fc18.1.armv5tel requires librpmio.so.2
	asterisk-snmp-10.0.0-2.fc18.1.armv5tel requires librpm.so.2
[audiocd-kio]
	audiocd-kio-libs-4.8.97-1.fc18.armv5tel requires libkcompactdisc(armv5tel-32) >= 0:4.8.97
	audiocd-kio-libs-4.8.97-1.fc18.armv5tel requires libkcddb(armv5tel-32) >= 0:4.8.97
[axis2c]
	axis2c-1.6.0-4.fc17.armv5tel requires httpd-mmn = 0:20051115-armv5tel-32
[bochs]
	bochs-2.5.1-4.fc18.armv5tel requires bochs-bios = 0:2.5.1-4.fc18
[bootconf]
	bootconf-1.4-5.fc17.noarch requires grub
[calligra]
	calligra-karbon-2.4.1-3.fc17.armv5tel requires libpoppler.so.19
	calligra-karbon-2.4.1-3.fc17.armv5tel requires libpoppler-qt4.so.3
	calligra-karbon-2.4.1-3.fc17.armv5tel requires libopenjpeg.so.3
	calligra-kexi-2.4.1-3.fc17.armv5tel requires libmarblewidget.so.13
	calligra-kexi-2.4.1-3.fc17.armv5tel requires libicuuc.so.48
	calligra-kexi-2.4.1-3.fc17.armv5tel requires libicui18n.so.48
	calligra-kexi-map-form-widget-2.4.1-3.fc17.armv5tel requires libmarblewidget.so.13
	calligra-krita-2.4.1-3.fc17.armv5tel requires libpoppler-qt4.so.3
	calligra-krita-2.4.1-3.fc17.armv5tel requires libopenjpeg.so.3
	calligra-krita-2.4.1-3.fc17.armv5tel requires libkdcraw.so.20
	calligra-krita-2.4.1-3.fc17.armv5tel requires libexiv2.so.11
	calligra-krita-libs-2.4.1-3.fc17.armv5tel requires libexiv2.so.11
	calligra-reports-map-element-2.4.1-3.fc17.armv5tel requires libmarblewidget.so.13
[calligra-l10n]
	calligra-l10n-2.4.91-1.fc18.noarch requires calligra-core >= 0:2.4.91
[claws-mail-plugins]
	claws-mail-plugins-acpi-notifier-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-address-keeper-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-archive-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-att-remover-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-attachwarner-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-bsfilter-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-clamd-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-fancy-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-fetchinfo-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-gdata-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-geolocation-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-mailmbox-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-newmail-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-notification-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-perl-3.8.0-4.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	claws-mail-plugins-perl-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-python-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-rssyl-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-spam-report-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-tnef-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
	claws-mail-plugins-vcalendar-3.8.0-4.fc17.armv5tel requires claws-mail(plugin-api)(armv5tel-32) = 0:3.8.0.0
[coccinella]
	coccinella-0.96.20-3.fc17.noarch requires iaxclient
[condor-cloud]
	condor-cloud-0.1-4.fc17.noarch requires condor-vm-gahp >= 0:7.7.0
	condor-cloud-node-0.1-4.fc17.noarch requires condor-vm-gahp >= 0:7.7.0
[condor-ec2-enhanced]
	condor-ec2-enhanced-1.2-2.fc17.1.noarch requires condor >= 0:7.4.4-0.9
[condor-ec2-enhanced-hooks]
	condor-ec2-enhanced-hooks-1.2-3.fc17.1.noarch requires condor >= 0:7.2.0-4
[condor-job-hooks]
	condor-job-hooks-1.5-5.fc17.noarch requires condor >= 0:7.0.2-4
[condor-low-latency]
	condor-low-latency-1.2-2.fc17.1.noarch requires condor >= 0:7.0.2-4
[condor-wallaby]
	condor-wallaby-client-4.1.2-3.fc17.noarch requires python-qmf >= 0:0.9.1073306
	condor-wallaby-client-4.1.2-3.fc17.noarch requires condor >= 0:7.4.4-0.9
[contacts]
	contacts-0.12-15.fc17.armv5tel requires libedataserver-1.2.so.16
	contacts-0.12-15.fc17.armv5tel requires libebook-1.2.so.13
[cumin]
	cumin-0.1.5137-5.fc17.noarch requires python-qpid-qmf
[dates]
	dates-0.4.11-15.fc18.armv5tel requires libedataserver-1.2.so.16
	dates-0.4.11-15.fc18.armv5tel requires libecal-1.2.so.12
[dogtag-pki]
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-util-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-util >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-symkey >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-silent >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-setup >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-selinux >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-native-tools >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-java-tools-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-java-tools >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-common-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-common >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-ca >= 0:9.0.18
[ease]
	ease-0.4-17.fc17.armv5tel requires libcogl.so.8
[eclipse-gcov]
	eclipse-gcov-1.0.0-1.fc18.noarch requires eclipse-linuxprofilingframework >= 0:1.0.0
[eclipse-gprof]
	eclipse-gprof-1.0.0-1.fc18.noarch requires eclipse-linuxprofilingframework >= 0:1.0.0
[eclipse-systemtapgui]
	eclipse-systemtapgui-1.2-3.fc18.noarch requires osgi(org.eclipse.linuxtools.dataviewers.piechart)
[egoboo]
	egoboo-2.8.1-2.fc18.armv5tel requires egoboo-data < 0:2.8.2
	egoboo-2.8.1-2.fc18.armv5tel requires egoboo-data >= 0:2.8.1
[ekiga]
	ekiga-3.3.2-7.fc18.armv5tel requires libedataserver-1.2.so.16
	ekiga-3.3.2-7.fc18.armv5tel requires libebook-1.2.so.13
[ember-media]
	ember-media-0.6.2.1-2.fc17.noarch requires ember < 0:0.6.3
	ember-media-0.6.2.1-2.fc17.noarch requires ember >= 0:0.6.2
[evolution-couchdb]
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libedataserver-1.2.so.16
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libedata-cal-1.2.so.15
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libedata-book-1.2.so.13
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libecal-1.2.so.11
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libebook-1.2.so.13
	evolution-couchdb-0.5.91-10.fc17.armv5tel requires libcamel-1.2.so.33
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libedataserverui-3.0.so.3
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libedataserver-1.2.so.16
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libedata-cal-1.2.so.17
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libedata-book-1.2.so.14
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libecal-1.2.so.12
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libebook-1.2.so.13
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libebackend-1.2.so.3
	evolution-exchange-3.5.2-1.fc18.armv5tel requires libcamel-1.2.so.36
[evolution-rss]
	1:evolution-rss-0.3.91-1.fc17.armv5tel requires libedataserverui-3.0.so.1
	1:evolution-rss-0.3.91-1.fc17.armv5tel requires libedataserver-1.2.so.16
	1:evolution-rss-0.3.91-1.fc17.armv5tel requires libebook-1.2.so.13
	1:evolution-rss-0.3.91-1.fc17.armv5tel requires libcamel-1.2.so.33
[fcitx-libpinyin]
	fcitx-libpinyin-0.1.1-1.fc18.armv5tel requires libpinyin.so.0(LIBPINYIN)
	fcitx-libpinyin-0.1.1-1.fc18.armv5tel requires libpinyin.so.0
[fedora-gnat-project-common]
	fedora-gnat-project-common-3.4-1.fc18.noarch requires libgnat-static
	fedora-gnat-project-common-3.4-1.fc18.noarch requires gcc-gnat
[fpdns]
	fpdns-0.10.0-20120503.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[freeipa]
	freeipa-server-3.0.0-0.1.fc18.armv5tel requires pki-silent
	freeipa-server-3.0.0-0.1.fc18.armv5tel requires pki-setup
	freeipa-server-3.0.0-0.1.fc18.armv5tel requires pki-ca
[frozen-bubble]
	frozen-bubble-2.2.0-13.fc18.armv5tel requires perl(SDL::Font)
	frozen-bubble-2.2.0-13.fc18.armv5tel requires perl(SDL::App)
[gdal]
	gdal-1.9.0-1.fc18.armv5tel requires libspatialite.so.2
	gdal-1.9.0-1.fc18.armv5tel requires libpoppler.so.19
	gdal-java-1.9.0-1.fc18.armv5tel requires libspatialite.so.2
	gdal-java-1.9.0-1.fc18.armv5tel requires libpoppler.so.19
	gdal-libs-1.9.0-1.fc18.armv5tel requires libspatialite.so.2
	gdal-libs-1.9.0-1.fc18.armv5tel requires libpoppler.so.19
	gdal-perl-1.9.0-1.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	gdal-perl-1.9.0-1.fc18.armv5tel requires libspatialite.so.2
	gdal-perl-1.9.0-1.fc18.armv5tel requires libpoppler.so.19
	gdal-ruby-1.9.0-1.fc18.armv5tel requires ruby(abi) = 0:1.9
	gdal-ruby-1.9.0-1.fc18.armv5tel requires libspatialite.so.2
	gdal-ruby-1.9.0-1.fc18.armv5tel requires libpoppler.so.19
[gdb-heap]
	gdb-heap-0.5-8.fc17.armv5tel requires glibc(armv5tel-32) = 0:2.15
[ghc-Stream]
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-prof(lazysmallcheck-0.6) = 0:aa3273510472e972dd87bdd78fd425d3
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-prof(QuickCheck-2.4.1.1) = 0:a3b0dcd8fadcbc26ce8afe03af42fbe4
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-devel(lazysmallcheck-0.6) = 0:aa3273510472e972dd87bdd78fd425d3
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-devel(QuickCheck-2.4.1.1) = 0:a3b0dcd8fadcbc26ce8afe03af42fbe4
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
	ghc-Stream-devel-0.4.6-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
[ghc-blaze-builder-conduit]
	ghc-blaze-builder-conduit-devel-0.4.0.1-2.fc18.armv5tel requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-case-insensitive]
	ghc-case-insensitive-devel-0.4.0.1-3.fc18.armv5tel requires ghc-devel(hashable-1.1.2.3-7901e1e510537084abd73831a20302b1)
[ghc-http-types]
	ghc-http-types-devel-0.6.10-1.fc18.armv5tel requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-lambdabot-utils]
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(zlib-0.5.3.1) = 0:3c6d04702765b68fe92c99674060e068
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(utf8-string-0.3.7) = 0:80c9ec754aacec03a94f13a0a9f24f8a
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(unix-2.4.2.0) = 0:72e7f831c4bec6addee4a1764337ec32
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(tagsoup-0.12.6) = 0:1ab1c8a4df6a601c90f54aa976b6e9f6
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(syb-0.3.3) = 0:daedbadc9dc041093c4210b3087b5f0b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(regex-posix-0.95.1) = 0:6e81fe16a0b78622d1cde5b61744f787
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(regex-compat-0.95.1) = 0:f439cd19856d50facddd8e8c68a33b16
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(process-1.0.1.5) = 0:afa95147f8536ad9e0cd7a12a1ef83da
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(old-time-1.0.0.6) = 0:093d6d278fb8c2a94dd375faff19a8c1
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(mtl-2.0.1.0) = 0:899cc3aede7c01a570aa7062ad4542ca
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(haskell-src-1.0.1.4) = 0:694ce3521591b1945d1fde1f789b159f
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(binary-0.5.0.2) = 0:25b36e87b5ebed5d3c8d5054c732a372
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(zlib-0.5.3.1) = 0:3c6d04702765b68fe92c99674060e068
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(utf8-string-0.3.7) = 0:80c9ec754aacec03a94f13a0a9f24f8a
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(unix-2.4.2.0) = 0:72e7f831c4bec6addee4a1764337ec32
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(tagsoup-0.12.6) = 0:1ab1c8a4df6a601c90f54aa976b6e9f6
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(syb-0.3.3) = 0:daedbadc9dc041093c4210b3087b5f0b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(regex-posix-0.95.1) = 0:6e81fe16a0b78622d1cde5b61744f787
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(regex-compat-0.95.1) = 0:f439cd19856d50facddd8e8c68a33b16
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(process-1.0.1.5) = 0:afa95147f8536ad9e0cd7a12a1ef83da
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(old-time-1.0.0.6) = 0:093d6d278fb8c2a94dd375faff19a8c1
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(mtl-2.0.1.0) = 0:899cc3aede7c01a570aa7062ad4542ca
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(haskell-src-1.0.1.4) = 0:694ce3521591b1945d1fde1f789b159f
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(binary-0.5.0.2) = 0:25b36e87b5ebed5d3c8d5054c732a372
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
[ghc-network-conduit]
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(transformers-0.2.2.0) = 0:657fc7647251d805ae3451204e506340
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(monad-control-0.3.1) = 0:f3e3f907c32d113562259131f225f2ea
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(lifted-base-0.1.0.3) = 0:deb36b76665759cead4491016ba7a72a
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(conduit-0.4.1.1) = 0:13433be90b4b634d078abe45f2db1bfa
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(transformers-0.2.2.0) = 0:657fc7647251d805ae3451204e506340
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(monad-control-0.3.1) = 0:f3e3f907c32d113562259131f225f2ea
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(lifted-base-0.1.0.3) = 0:deb36b76665759cead4491016ba7a72a
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(conduit-0.4.1.1) = 0:13433be90b4b634d078abe45f2db1bfa
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv5tel requires ghc-compiler = 0:7.0.4
[ghc-vector-space]
	ghc-vector-space-devel-0.7.6-3.fc18.armv5tel requires ghc-devel(MemoTrie-0.4.10-6aa8990e4e9ca788b8213124487b8897)
[ghc-wai]
	ghc-wai-devel-1.2.0.2-1.fc18.armv5tel requires ghc-devel(vault-0.1.0.0-b86949e0fb03b2c22971b5dc0b776613)
	ghc-wai-devel-1.2.0.2-1.fc18.armv5tel requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-wai-extra]
	ghc-wai-extra-devel-1.2.0.4-1.fc18.armv5tel requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-warp]
	ghc-warp-devel-0.4.6.3-3.fc18.armv5tel requires ghc-devel(wai-0.4.3-c7e018d3a17422327676e6db7ee6214b)
	ghc-warp-devel-0.4.6.3-3.fc18.armv5tel requires ghc-devel(simple-sendfile-0.2.1-0e14a3eb9c52aac28e1260faf550afb2)
	ghc-warp-devel-0.4.6.3-3.fc18.armv5tel requires ghc-devel(enumerator-0.4.18-f4fc4be158c65b36dfdffe4bc7341da4)
	ghc-warp-devel-0.4.6.3-3.fc18.armv5tel requires ghc-devel(blaze-builder-enumerator-0.2.0.3-e19ec51d67a209312bc2e2ad87f6b9bd)
	ghc-warp-devel-0.4.6.3-3.fc18.armv5tel requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[glabels]
	glabels-3.0.0-15.fc18.armv5tel requires libedataserver-1.2.so.16
	glabels-3.0.0-15.fc18.armv5tel requires libebook-1.2.so.13
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.armv5tel requires libgweather-3.so.0
[gnome-boxes]
	gnome-boxes-3.5.4.1-1.fc18.armv5tel requires libvirt-daemon-kvm
[gnome-contacts]
	gnome-contacts-3.5.2-1.fc18.armv5tel requires libcamel-1.2.so.38
[gnome-packagekit]
	gnome-packagekit-3.5.3-1.fc18.armv5tel requires libpackagekit-glib2.so.15
[gnome-panel]
	gnome-panel-3.5.3-1.fc18.armv5tel requires libcamel-1.2.so.38
[gnome-phone-manager]
	gnome-phone-manager-0.68-2.fc18.armv5tel requires libedataserver-1.2.so.16
	gnome-phone-manager-0.68-2.fc18.armv5tel requires libebook-1.2.so.13
	gnome-phone-manager-telepathy-0.68-2.fc18.armv5tel requires libedataserver-1.2.so.16
	gnome-phone-manager-telepathy-0.68-2.fc18.armv5tel requires libebook-1.2.so.13
[gnome-python2-desktop]
	gnome-python2-evolution-2.32.0-9.fc17.armv5tel requires libedataserver-1.2.so.16
	gnome-python2-evolution-2.32.0-9.fc17.armv5tel requires libecal-1.2.so.11
	gnome-python2-evolution-2.32.0-9.fc17.armv5tel requires libebook-1.2.so.13
[gnome-settings-daemon]
	gnome-settings-daemon-3.5.4-1.fc18.armv5tel requires libpackagekit-glib2.so.15
[gnome-shell]
	gnome-shell-3.5.3-2.fc18.armv5tel requires libcamel-1.2.so.38
[goldendict]
	goldendict-1.0.1-4.fc15.armv5tel requires libhunspell-1.2.so.0
[gpsdrive]
	gpsdrive-2.11-11.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[grass]
	grass-6.4.2-2.fc18.armv5tel requires libspatialite.so.2
[grib_api]
	grib_api-1.9.16-3.fc18.armv5tel requires /usr/bin/ksh
[gspiceui]
	gspiceui-0.9.98-6.fc17.armv5tel requires ngspice
[gvfs]
	gvfs-gphoto2-1.13.2-1.fc18.armv5tel requires libgphoto2_port.so.0
	gvfs-gphoto2-1.13.2-1.fc18.armv5tel requires libgphoto2.so.2
[ibus-libpinyin]
	ibus-libpinyin-1.4.0-1.fc18.armv5tel requires libpinyin.so.0(LIBPINYIN)
	ibus-libpinyin-1.4.0-1.fc18.armv5tel requires libpinyin.so.0
[imagefactory]
	imagefactory-1.1.1-1.fc17.noarch requires python-libguestfs
	imagefactory-1.1.1-1.fc17.noarch requires iwhd >= 0:1.2
[inkscape]
	inkscape-0.48.2-5.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	inkscape-0.48.2-5.fc17.armv5tel requires libpoppler.so.19
	inkscape-view-0.48.2-5.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	inkscape-view-0.48.2-5.fc17.armv5tel requires libpoppler.so.19
[jaffl]
	jaffl-0.5.9-1.fc16.noarch requires jffi
[jana]
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv5tel requires libedataserverui-3.0.so.3
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv5tel requires libedataserver-1.2.so.16
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv5tel requires libecal-1.2.so.12
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv5tel requires libebook-1.2.so.13
[jansi]
	jansi-1.6-3.fc18.noarch requires jansi-native
[jnr-ffi]
	jnr-ffi-0.5.10-3.fc17.noarch requires jffi
[jnr-posix]
	jnr-posix-1.1.8-2.fc17.noarch requires jffi
[jruby]
	jruby-1.6.3-3.fc17.noarch requires jffi >= 0:1.0.10
[kamera]
	kamera-4.8.95-1.fc18.armv5tel requires libgphoto2_port.so.0
	kamera-4.8.95-1.fc18.armv5tel requires libgphoto2.so.2
[kde-workspace]
	kdm-themes-4.8.95-1.fc18.noarch requires kde-wallpapers = 0:4.8.95
[kdeedu]
	kdeedu-math-4.8.97-2.fc18.noarch requires cantor >= 0:4.8.97
[kdegraphics]
	7:kdegraphics-4.8.97-1.fc18.noarch requires kamera >= 0:4.8.97
[kdemultimedia]
	6:kdemultimedia-4.8.97-1.fc18.noarch requires dragon >= 0:4.8.97
	6:kdemultimedia-libs-4.8.97-1.fc18.noarch requires libkcompactdisc >= 0:4.8.97
	6:kdemultimedia-libs-4.8.97-1.fc18.noarch requires libkcddb >= 0:4.8.97
[kdeutils]
	6:kdeutils-4.8.97-1.fc18.noarch requires kremotecontrol >= 0:4.8.97
[kmymoney]
	kmymoney-4.6.2-1.fc17.1.armv5tel requires libofx.so.4
[lcgdm]
	dpm-perl-1.8.3.1-2.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	lfc-perl-1.8.3.1-2.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[libextractor]
	libextractor-plugins-pdf-0.6.3-1802.fc18.armv5tel requires libpoppler.so.25
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv5tel requires libedataserver-1.2.so.16
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv5tel requires libedata-cal-1.2.so.17
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv5tel requires libedata-book-1.2.so.14
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv5tel requires libecal-1.2.so.12
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv5tel requires libebook-1.2.so.13
[libprelude]
	1:libprelude-perl-1.0.0-12.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[libpreludedb]
	1:libpreludedb-perl-1.0.0-10.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[libreoffice]
	1:libreoffice-binfilter-3.5.4.2-1.fc17.armv5tel requires libicuuc.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libicuuc.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libicule.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libicui18n.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libexttextcat.so.0
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libdb-5.2.so
	1:libreoffice-core-3.5.4.2-1.fc17.armv5tel requires libcmis-0.2.so.0
	1:libreoffice-headless-3.5.4.2-1.fc17.armv5tel requires libicuuc.so.48
	1:libreoffice-headless-3.5.4.2-1.fc17.armv5tel requires libicule.so.48
	1:libreoffice-kde-3.5.4.2-1.fc17.armv5tel requires libicuuc.so.48
	1:libreoffice-kde-3.5.4.2-1.fc17.armv5tel requires libicule.so.48
	1:libreoffice-langpack-fi-3.5.4.2-1.fc17.armv5tel requires libreoffice-voikko
	1:libreoffice-pdfimport-3.5.4.2-1.fc17.armv5tel requires libpoppler.so.19
	1:libreoffice-writer-3.5.4.2-1.fc17.armv5tel requires libicuuc.so.48
	1:libreoffice-writer-3.5.4.2-1.fc17.armv5tel requires libicui18n.so.48
[liveusb-creator]
	liveusb-creator-3.11.7-1.fc18.noarch requires syslinux-extlinux
	liveusb-creator-3.11.7-1.fc18.noarch requires syslinux
[mail-notification]
	mail-notification-evolution-plugin-5.4-58.fc18.armv5tel requires libedataserverui-3.0.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.armv5tel requires libedataserver-1.2.so.16
	mail-notification-evolution-plugin-5.4-58.fc18.armv5tel requires libebook-1.2.so.13
	mail-notification-evolution-plugin-5.4-58.fc18.armv5tel requires libebackend-1.2.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.armv5tel requires libcamel-1.2.so.36
[merkaartor]
	merkaartor-0.18.0-0.3.git654e49ba.fc17.armv5tel requires libexiv2.so.11
[minetest]
	minetest-0.3.1-10.fc18.armv5tel requires libIrrlicht.so.1.7
[mod_auth_pam]
	mod_auth_pam-1.1.1-11.fc17.armv5tel requires httpd-mmn = 0:20051115-armv5tel-32
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.armv5tel requires httpd-mmn = 0:20051115-armv5tel-32
[mod_scgi]
	mod_scgi-1.13-5.fc15.armv5tel requires httpd-mmn = 0:20051115-armv5tel-32
[mod_selinux]
	mod_selinux-2.2.2454-5.fc17.armv5tel requires httpd-mmn = 0:20051115-armv5tel-32
[mozilla-firetray]
	mozilla-firetray-seamonkey-0.3.6-0.5.143svn.fc18.armv5tel requires seamonkey >= 0:2.8
[nautilus-sendto]
	1:nautilus-sendto-3.5.3-1.fc18.armv5tel requires libcamel-1.2.so.38
[nekovm]
	nekovm-1.8.1-4.fc15.armv5tel requires libpcre.so.0
[netcdf]
	netcdf-4.1.3-5.fc18.armv5tel requires hdf5 = 0:1.8.8
[netcdf-perl]
	netcdf-perl-1.2.4-10.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[ocaml-camlp5]
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(runtime) = 0:3.12.1
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Warnings) = 0:f7b3acd4ed1c043d87651fb95b4a05f8
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Types) = 0:515c08ccd93d0ae2e81da1870310d9b6
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Toploop) = 0:161a702f0eec41f7111d55f7d961ccdf
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Topdirs) = 0:de2a6ef3ed5caf33f0bf1714232b4dc9
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Primitive) = 0:5c8d86fd2a568662cf57868766acfd48
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Path) = 0:b6328b6ed8b2f42cc880b5b7acbefb5a
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Longident) = 0:8214b3f9f1486bc007588793a34b2019
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Location) = 0:36a276c72f4c0f1fd7b9282e48e3e3e0
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Ident) = 0:ea4ae2aef7de8f271963b77a67b13330
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Env) = 0:8d4da27e7da8174913ee07200b3c51e0
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Consistbl) = 0:d5245ab9689c384bc4805a797389aa01
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(CamlinternalLazy) = 0:227fb38c6dfc5c0f1b050ee46651eebe
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	ocaml-camlp5-6.02.3-2.fc17.armv5tel requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
[ocaml-preludeml]
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(runtime) = 0:3.12.1
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Random) = 0:eb46746227016f42f03af00544772d98
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Pcre) = 0:2afaa9e2a0a21b33cf68ff152c2f79a8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Netsys_types) = 0:ff27e879a1d4c7172a8b839b54db9e8c
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Netsys_mem) = 0:572501f17fca7a174c4e01d3a538c374
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Netdate) = 0:03d51389bb52ca33eb70a49bd4a1d7ee
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Netchannels) = 0:0ed9f99d59e4e8426a77b0d224d0c521
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Netbuffer) = 0:716b4aa0ced48213cd04178de253e190
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Marshal) = 0:8d7e6f1b8de0ac75dacb0b99dd5b2f2f
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Complex) = 0:9aea79838f042027ab9539d587834bc8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Bigarray) = 0:7999848d08322c0bcb568840b1d2cf0d
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv5tel requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
[ocaml-sexplib]
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(runtime) = 0:3.12.1
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Warnings) = 0:f7b3acd4ed1c043d87651fb95b4a05f8
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Types) = 0:515c08ccd93d0ae2e81da1870310d9b6
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Toploop) = 0:161a702f0eec41f7111d55f7d961ccdf
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(StdLabels) = 0:ce0b0e6776575f599500d72c4d9af39f
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Stack) = 0:e34f7b4a9b277777b6383211fee496d4
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Scanf) = 0:d7b5d0c4bd7ca9e180f113cbb292e7f2
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Ratio) = 0:caeed63c8c14ba6509a034cae837850a
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Queue) = 0:79fd3a55345b718296e878c0e7bed10e
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Primitive) = 0:5c8d86fd2a568662cf57868766acfd48
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Path) = 0:b6328b6ed8b2f42cc880b5b7acbefb5a
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Pa_type_conv) = 0:82eb3a405a5a66b4e6f86f18eea9a8e9
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Num) = 0:d2f7a25ebac813f3716d5843550449d8
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Nat) = 0:7ab8ce32b152977f693920f75bf5b3dc
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(MoreLabels) = 0:abadbc0b9f3233ba75529683b392f6fe
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Longident) = 0:8214b3f9f1486bc007588793a34b2019
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Location) = 0:36a276c72f4c0f1fd7b9282e48e3e3e0
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Ident) = 0:ea4ae2aef7de8f271963b77a67b13330
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Gc) = 0:6ccad0e9482dcedd96d1d7364013fbac
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Env) = 0:8d4da27e7da8174913ee07200b3c51e0
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Consistbl) = 0:d5245ab9689c384bc4805a797389aa01
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Complex) = 0:9aea79838f042027ab9539d587834bc8
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Camlp4_import) = 0:9587d9e9514bd24208f106666207c953
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Camlp4_config) = 0:6163f28f963cb16297c065b8a6e30b91
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Camlp4) = 0:8701f287be2345d1e72822c94a432852
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(CamlinternalLazy) = 0:227fb38c6dfc5c0f1b050ee46651eebe
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Bigarray) = 0:7999848d08322c0bcb568840b1d2cf0d
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Big_int) = 0:ef16c44153a41f60de69bff12d11ee35
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	ocaml-sexplib-7.0.4-2.fc17.armv5tel requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
[openchange]
	openchange-client-1.0-8.fc18.armv5tel requires libmapistore.so.0
[openlierox]
	openlierox-0.57-0.16.beta8.fc15.armv5tel requires libzip.so.1
[openpts]
	openpts-0.2.6-2.fc17.armv5tel requires tboot
[openscap]
	openscap-perl-0.8.2-1.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[openser]
	openser-perl-1.3.4-24.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	openser-perlvdb-1.3.4-24.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
	openser-snmpstats-1.3.4-24.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[openstack-nova]
	openstack-nova-2012.2-0.2.f1.fc18.noarch requires libguestfs-mount >= 0:1.7.17
[osmo]
	osmo-0.2.10-4.fc15.armv5tel requires libgtkhtml-2.so.0
[ovirt-node]
	ovirt-node-2.3.0-1.fc18.noarch requires grub2
[oz]
	oz-0.8.0-1.fc18.noarch requires python-libguestfs
[papi]
	papi-4.4.0-4.fc18.armv5tel requires libpfm.so.4
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[perl-Class-InsideOut]
	perl-Class-InsideOut-1.10-6.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-MongoDB]
	perl-MongoDB-0.41-3.fc15.armv5tel requires perl(:MODULE_COMPAT_5.12.4)
[perl-Unix-Statgrab]
	perl-Unix-Statgrab-0.04-13.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[perl-eperl]
	perl-eperl-2.2.14-19.fc17.armv5tel requires perl(:MODULE_COMPAT_5.14.2)
[pharosc]
	pharosc-8.3-5.fc17.noarch requires ngspice
	pharosc-xcircuit-8.3-5.fc17.noarch requires xcircuit
[phoronix-test-suite]
	phoronix-test-suite-3.8.0-1.fc18.noarch requires openmpi
	phoronix-test-suite-3.8.0-1.fc18.noarch requires compat-libstdc++-33
[php-pecl-rrd]
	php-pecl-rrd-1.0.3-1.fc15.armv5tel requires php(zend-abi) = 0:20090626-armv5tel-32
	php-pecl-rrd-1.0.3-1.fc15.armv5tel requires php(api) = 0:20090626-armv5tel-32
[php-symfony2-BrowserKit]
	php-symfony2-BrowserKit-2.0.15-2.fc18.noarch requires php-pear(pear.symfony.com/Process) = 0:2.0.15
[php-symfony2-DependencyInjection]
	php-symfony2-DependencyInjection-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-DependencyInjection-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-DomCrawler]
	php-symfony2-DomCrawler-2.0.15-2.fc18.noarch requires php-pear(pear.symfony.com/CssSelector) = 0:2.0.15
[php-symfony2-Form]
	php-symfony2-Form-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Locale) = 0:2.0.15
	php-symfony2-Form-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
[php-symfony2-HttpKernel]
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Finder) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Console) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/ClassLoader) = 0:2.0.15
[php-symfony2-Routing]
	php-symfony2-Routing-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Routing-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-Security]
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Finder) = 0:2.0.15
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/ClassLoader) = 0:2.0.15
[php-symfony2-Translation]
	php-symfony2-Translation-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Translation-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-Validator]
	php-symfony2-Validator-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Validator-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
[pki-kra]
	pki-kra-9.0.11-1.fc18.noarch requires pki-selinux >= 0:9.0.18
	pki-kra-9.0.11-1.fc18.noarch requires pki-common >= 0:9.0.18
[pki-ocsp]
	pki-ocsp-9.0.10-1.fc18.noarch requires pki-selinux >= 0:9.0.15
	pki-ocsp-9.0.10-1.fc18.noarch requires pki-common >= 0:9.0.15
[pki-ra]
	pki-ra-9.0.4-2.fc17.noarch requires pki-setup
	pki-ra-9.0.4-2.fc17.noarch requires pki-selinux
	pki-ra-9.0.4-2.fc17.noarch requires pki-native-tools
[pki-tks]
	pki-tks-9.0.10-1.fc18.noarch requires pki-selinux >= 0:9.0.15
	pki-tks-9.0.10-1.fc18.noarch requires pki-common >= 0:9.0.15
[pki-tps]
	pki-tps-9.0.7-2.fc17.armv5tel requires pki-setup
	pki-tps-9.0.7-2.fc17.armv5tel requires pki-selinux
	pki-tps-9.0.7-2.fc17.armv5tel requires pki-native-tools
[planner]
	planner-eds-0.14.6-3.fc18.armv5tel requires libedataserver-1.2.so.16
	planner-eds-0.14.6-3.fc18.armv5tel requires libecal-1.2.so.12
	planner-eds-0.14.6-3.fc18.armv5tel requires libebook-1.2.so.13
[plasma-mobile]
	plasma-mobile-0.3-3.fc17.armv5tel requires libnepomukdatamanagement.so.4
[pyfuzzy]
	pyfuzzy-0.1.0-4.fc17.noarch requires antlr3-python
[pygrace]
	pygrace-0.4-6.fc17.noarch requires grace
[pyicu]
	pyicu-1.2-2.fc17.armv5tel requires libicuuc.so.48
	pyicu-1.2-2.fc17.armv5tel requires libicui18n.so.48
	pyicu-1.2-2.fc17.armv5tel requires libicudata.so.48
[python-fiat]
	python-fiat-1.0.0-3.fc18.noarch requires ScientificPython
[python-pyramid-tm]
	python-pyramid-tm-0.4-1.fc18.noarch requires python-pyramid >= 0:1.2
[python-pyudev]
	python-pyudev-0.15-1.fc18.noarch requires libudev
[python-tahrir]
	python-tahrir-0.1.5-1.fc18.noarch requires python-python-zope-sqlalchemy
[python-tahrir-api]
	python-tahrir-api-0.1.3.1-1.fc18.noarch requires mysql-python
[python-virtualenvwrapper]
	python-virtualenvwrapper-3.5-2.fc18.noarch requires python-virtualenv-clone
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[qemu]
	2:qemu-system-x86-1.1.0-8.fc18.armv5tel requires sgabios-bin
	2:qemu-system-x86-1.1.0-8.fc18.armv5tel requires seabios-bin >= 0:0.6.0-2
[realmd]
	realmd-0.4-1.fc18.armv5tel requires libpackagekit-glib2.so.15
[reciteword]
	reciteword-0.8.4-9.fc17.armv5tel requires esound
[rootplot]
	rootplot-2.2.1-5.fc17.noarch requires root-python
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.armv5tel requires libedataserver-1.2.so.16
	ruby-revolution-0.5-4.svn210.fc18.15.armv5tel requires libecal-1.2.so.12
	ruby-revolution-0.5-4.svn210.fc18.15.armv5tel requires libebook-1.2.so.13
[ruby-spqr]
	ruby-spqr-0.3.6-3.fc17.noarch requires ruby-qmf
[rubygem-RedCloth]
	rubygem-RedCloth-4.2.3-3.fc17.armv5tel requires ruby(abi) = 0:1.8
	rubygem-RedCloth-4.2.3-3.fc17.armv5tel requires libruby.so.1.8
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-boxgrinder-build]
	rubygem-boxgrinder-build-0.10.2-1.fc18.noarch requires ruby-libguestfs
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-childprocess]
	rubygem-childprocess-0.2.0-3.fc17.noarch requires rubygem(ffi) < 0:1.1
	rubygem-childprocess-0.2.0-3.fc17.noarch requires rubygem(ffi) >= 0:1.0.6
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.armv5tel requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.armv5tel requires libruby.so.1.8
[rubygem-rb-inotify]
	rubygem-rb-inotify-0.8.1-5.fc17.noarch requires rubygem(ffi)
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.armv5tel requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.armv5tel requires libruby.so.1.8
[rubygem-selenium-webdriver]
	rubygem-selenium-webdriver-2.3.2-3.fc17.noarch requires rubygem(ffi) >= 0:1.0.7
[scim-hangul]
	scim-hangul-0.3.2-8.fc15.armv5tel requires libhangul.so.0
[scitools]
	scitools-0.9.0-1.fc18.noarch requires ScientificPython
	scitools-extras-0.9.0-1.fc18.noarch requires veusz
[seamonkey]
	seamonkey-2.0.14-1.fc15.armv5tel requires libhunspell-1.2.so.0
[share-like-connect]
	share-like-connect-0.2-2.fc17.armv5tel requires libnepomukdatamanagement.so.4
[shotwell]
	shotwell-0.12.3-1.fc18.armv5tel requires libgphoto2_port.so.0
	shotwell-0.12.3-1.fc18.armv5tel requires libgphoto2.so.2
[skrooge]
	skrooge-libs-1.3.0-1.fc18.armv5tel requires libofx.so.4
[spatialite-tools]
	spatialite-tools-2.4.0-0.5.RC4.fc17.armv5tel requires libspatialite.so.2
[spring-installer]
	ca-installer-20090316-11.fc18.armv5tel requires spring
	spring-installer-20090316-11.fc18.armv5tel requires spring
[spring-maps-default]
	spring-maps-default-0.1-8.fc17.noarch requires spring
[springlobby]
	springlobby-0.144-1.fc18.armv5tel requires spring
[synce-gnome]
	synce-gnome-0.11-6.fc17.noarch requires odccm
[synce-kpm]
	synce-kpm-0.15.1-2.fc17.noarch requires odccm
[syncevolution]
	1:syncevolution-1.2.2-3.fc18.armv5tel requires libedataserver-1.2.so.16
	1:syncevolution-libs-1.2.2-3.fc18.armv5tel requires libedataserver-1.2.so.16
	1:syncevolution-libs-1.2.2-3.fc18.armv5tel requires libecal-1.2.so.12
	1:syncevolution-libs-1.2.2-3.fc18.armv5tel requires libebook-1.2.so.13
[tasks]
	tasks-0.19-6.fc18.armv5tel requires libedataserver-1.2.so.16
	tasks-0.19-6.fc18.armv5tel requires libecal-1.2.so.12
[thermostat]
	thermostat-0.1-1.fc18.noarch requires mongodb-server
	thermostat-0.1-1.fc18.noarch requires mongodb
[tomahawk]
	tomahawk-0.4.2-1.fc18.armv5tel requires libattica.so.0.3
[tracker]
	tracker-evolution-plugin-0.14.1-1.fc18.armv5tel requires libedataserverui-3.0.so.3
	tracker-evolution-plugin-0.14.1-1.fc18.armv5tel requires libedataserver-1.2.so.16
	tracker-evolution-plugin-0.14.1-1.fc18.armv5tel requires libebook-1.2.so.13
	tracker-evolution-plugin-0.14.1-1.fc18.armv5tel requires libebackend-1.2.so.3
	tracker-evolution-plugin-0.14.1-1.fc18.armv5tel requires libcamel-1.2.so.36
[vdsm]
	vdsm-4.9.3.2-0.fc17.armv5tel requires dmidecode
[vegastrike-data]
	vegastrike-data-0.5.1-1.r1.fc18.noarch requires vegastrike >= 0:0.5.1
[wallaby]
	python-wallaby-0.15.1-3.fc17.noarch requires python-qpid-qmf
	ruby-wallaby-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-http-server-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-utils-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
[weka]
	weka-3.6.2-6.fc17.noarch requires javasqlite
[wxMaxima]
	wxMaxima-12.01.0-1.fc18.armv5tel requires maxima >= 0:5.20
[zoneminder]
	zoneminder-1.25.0-6.fc18.armv5tel requires perl(:MODULE_COMPAT_5.14.2)



Broken deps for armhfp
----------------------------------------------------------
[ViTables]
	ViTables-2.1-3.fc17.noarch requires python-tables
[aeolus-conductor]
	aeolus-all-0.10.5-1.fc18.noarch requires mongodb-server
	aeolus-all-0.10.5-1.fc18.noarch requires iwhd
[aeolus-configserver]
	aeolus-configserver-0.4.5-1.fc18.noarch requires ruby-nokogiri
[almanah]
	almanah-0.8.0-7.fc18.armv7hl requires libedataserverui-3.0.so.3
	almanah-0.8.0-7.fc18.armv7hl requires libedataserver-1.2.so.16
	almanah-0.8.0-7.fc18.armv7hl requires libecal-1.2.so.12
	almanah-0.8.0-7.fc18.armv7hl requires libebook-1.2.so.13
[apper]
	apper-0.7.2-1.fc18.armv7hl requires libpackagekit-qt2.so.1
[asterisk]
	asterisk-snmp-10.0.0-2.fc18.1.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	asterisk-snmp-10.0.0-2.fc18.1.armv7hl requires librpmio.so.2
	asterisk-snmp-10.0.0-2.fc18.1.armv7hl requires librpm.so.2
[audiocd-kio]
	audiocd-kio-libs-4.8.97-1.fc18.armv7hl requires libkcompactdisc(armv7hl-32) >= 0:4.8.97
	audiocd-kio-libs-4.8.97-1.fc18.armv7hl requires libkcddb(armv7hl-32) >= 0:4.8.97
[axis2c]
	axis2c-1.6.0-4.fc17.armv7hl requires httpd-mmn = 0:20051115-armv7hl-32
[bochs]
	bochs-2.5.1-4.fc18.armv7hl requires bochs-bios = 0:2.5.1-4.fc18
[bootconf]
	bootconf-1.4-5.fc17.noarch requires grub
[calligra]
	calligra-karbon-2.4.1-3.fc17.armv7hl requires libpoppler.so.19
	calligra-karbon-2.4.1-3.fc17.armv7hl requires libpoppler-qt4.so.3
	calligra-karbon-2.4.1-3.fc17.armv7hl requires libopenjpeg.so.3
	calligra-kexi-2.4.1-3.fc17.armv7hl requires libmarblewidget.so.13
	calligra-kexi-2.4.1-3.fc17.armv7hl requires libicuuc.so.48
	calligra-kexi-2.4.1-3.fc17.armv7hl requires libicui18n.so.48
	calligra-kexi-map-form-widget-2.4.1-3.fc17.armv7hl requires libmarblewidget.so.13
	calligra-krita-2.4.1-3.fc17.armv7hl requires libpoppler-qt4.so.3
	calligra-krita-2.4.1-3.fc17.armv7hl requires libopenjpeg.so.3
	calligra-krita-2.4.1-3.fc17.armv7hl requires libkdcraw.so.20
	calligra-krita-2.4.1-3.fc17.armv7hl requires libexiv2.so.11
	calligra-krita-libs-2.4.1-3.fc17.armv7hl requires libexiv2.so.11
	calligra-reports-map-element-2.4.1-3.fc17.armv7hl requires libmarblewidget.so.13
[calligra-l10n]
	calligra-l10n-2.4.91-1.fc18.noarch requires calligra-core >= 0:2.4.91
[claws-mail-plugins]
	claws-mail-plugins-acpi-notifier-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-address-keeper-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-archive-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-att-remover-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-attachwarner-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-bsfilter-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-clamd-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-fancy-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-fetchinfo-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-gdata-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-geolocation-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-mailmbox-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-newmail-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-notification-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-perl-3.8.0-4.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	claws-mail-plugins-perl-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-python-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-rssyl-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-spam-report-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-tnef-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
	claws-mail-plugins-vcalendar-3.8.0-4.fc17.armv7hl requires claws-mail(plugin-api)(armv7hl-32) = 0:3.8.0.0
[coccinella]
	coccinella-0.96.20-3.fc17.noarch requires iaxclient
[condor-cloud]
	condor-cloud-0.1-4.fc17.noarch requires condor-vm-gahp >= 0:7.7.0
	condor-cloud-node-0.1-4.fc17.noarch requires condor-vm-gahp >= 0:7.7.0
[condor-ec2-enhanced]
	condor-ec2-enhanced-1.2-2.fc17.1.noarch requires condor >= 0:7.4.4-0.9
[condor-ec2-enhanced-hooks]
	condor-ec2-enhanced-hooks-1.2-3.fc17.1.noarch requires condor >= 0:7.2.0-4
[condor-job-hooks]
	condor-job-hooks-1.5-5.fc17.noarch requires condor >= 0:7.0.2-4
[condor-low-latency]
	condor-low-latency-1.2-2.fc17.1.noarch requires condor >= 0:7.0.2-4
[condor-wallaby]
	condor-wallaby-client-4.1.2-3.fc17.noarch requires python-qmf >= 0:0.9.1073306
	condor-wallaby-client-4.1.2-3.fc17.noarch requires condor >= 0:7.4.4-0.9
[contacts]
	contacts-0.12-15.fc17.armv7hl requires libedataserver-1.2.so.16
	contacts-0.12-15.fc17.armv7hl requires libebook-1.2.so.13
[cumin]
	cumin-0.1.5137-5.fc17.noarch requires python-qpid-qmf
[dates]
	dates-0.4.11-15.fc18.armv7hl requires libedataserver-1.2.so.16
	dates-0.4.11-15.fc18.armv7hl requires libecal-1.2.so.12
[dogtag-pki]
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-util-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-util >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-symkey >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-silent >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-setup >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-selinux >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-native-tools >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-java-tools-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-java-tools >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-common-javadoc >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-common >= 0:9.0.18
	dogtag-pki-9.0.0-10.fc18.noarch requires pki-ca >= 0:9.0.18
[ease]
	ease-0.4-17.fc17.armv7hl requires libcogl.so.8
[eclipse-gcov]
	eclipse-gcov-1.0.0-1.fc18.noarch requires eclipse-linuxprofilingframework >= 0:1.0.0
[eclipse-gprof]
	eclipse-gprof-1.0.0-1.fc18.noarch requires eclipse-linuxprofilingframework >= 0:1.0.0
[eclipse-systemtapgui]
	eclipse-systemtapgui-1.2-3.fc18.noarch requires osgi(org.eclipse.linuxtools.dataviewers.piechart)
[egoboo]
	egoboo-2.8.1-2.fc18.armv7hl requires egoboo-data < 0:2.8.2
	egoboo-2.8.1-2.fc18.armv7hl requires egoboo-data >= 0:2.8.1
[ekiga]
	ekiga-3.3.2-7.fc18.armv7hl requires libedataserver-1.2.so.16
	ekiga-3.3.2-7.fc18.armv7hl requires libebook-1.2.so.13
[ember-media]
	ember-media-0.6.2.1-2.fc17.noarch requires ember < 0:0.6.3
	ember-media-0.6.2.1-2.fc17.noarch requires ember >= 0:0.6.2
[evolution-couchdb]
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libedataserver-1.2.so.16
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libedata-cal-1.2.so.15
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libedata-book-1.2.so.13
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libecal-1.2.so.11
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libebook-1.2.so.13
	evolution-couchdb-0.5.91-10.fc17.armv7hl requires libcamel-1.2.so.33
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libedataserverui-3.0.so.3
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libedataserver-1.2.so.16
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libedata-cal-1.2.so.17
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libedata-book-1.2.so.14
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libecal-1.2.so.12
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libebook-1.2.so.13
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libebackend-1.2.so.3
	evolution-exchange-3.5.2-1.fc18.armv7hl requires libcamel-1.2.so.36
[evolution-rss]
	1:evolution-rss-0.3.91-1.fc17.armv7hl requires libedataserverui-3.0.so.1
	1:evolution-rss-0.3.91-1.fc17.armv7hl requires libedataserver-1.2.so.16
	1:evolution-rss-0.3.91-1.fc17.armv7hl requires libebook-1.2.so.13
	1:evolution-rss-0.3.91-1.fc17.armv7hl requires libcamel-1.2.so.33
[fcitx-libpinyin]
	fcitx-libpinyin-0.1.1-1.fc18.armv7hl requires libpinyin.so.0(LIBPINYIN)
	fcitx-libpinyin-0.1.1-1.fc18.armv7hl requires libpinyin.so.0
[fedora-gnat-project-common]
	fedora-gnat-project-common-3.4-1.fc18.noarch requires libgnat-static
	fedora-gnat-project-common-3.4-1.fc18.noarch requires gcc-gnat
[fpdns]
	fpdns-0.10.0-20120503.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[freeipa]
	freeipa-server-3.0.0-0.1.fc18.armv7hl requires pki-silent
	freeipa-server-3.0.0-0.1.fc18.armv7hl requires pki-setup
	freeipa-server-3.0.0-0.1.fc18.armv7hl requires pki-ca
[frozen-bubble]
	frozen-bubble-2.2.0-13.fc18.armv7hl requires perl(SDL::Font)
	frozen-bubble-2.2.0-13.fc18.armv7hl requires perl(SDL::App)
[gdal]
	gdal-1.9.0-1.fc18.armv7hl requires libspatialite.so.2
	gdal-1.9.0-1.fc18.armv7hl requires libpoppler.so.19
	gdal-java-1.9.0-1.fc18.armv7hl requires libspatialite.so.2
	gdal-java-1.9.0-1.fc18.armv7hl requires libpoppler.so.19
	gdal-libs-1.9.0-1.fc18.armv7hl requires libspatialite.so.2
	gdal-libs-1.9.0-1.fc18.armv7hl requires libpoppler.so.19
	gdal-perl-1.9.0-1.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	gdal-perl-1.9.0-1.fc18.armv7hl requires libspatialite.so.2
	gdal-perl-1.9.0-1.fc18.armv7hl requires libpoppler.so.19
	gdal-ruby-1.9.0-1.fc18.armv7hl requires ruby(abi) = 0:1.9
	gdal-ruby-1.9.0-1.fc18.armv7hl requires libspatialite.so.2
	gdal-ruby-1.9.0-1.fc18.armv7hl requires libpoppler.so.19
[gdb-heap]
	gdb-heap-0.5-8.fc17.armv7hl requires glibc(armv7hl-32) = 0:2.15
[ghc-Stream]
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-prof(lazysmallcheck-0.6) = 0:aa3273510472e972dd87bdd78fd425d3
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-prof(QuickCheck-2.4.1.1) = 0:a3b0dcd8fadcbc26ce8afe03af42fbe4
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-devel(lazysmallcheck-0.6) = 0:aa3273510472e972dd87bdd78fd425d3
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-devel(QuickCheck-2.4.1.1) = 0:a3b0dcd8fadcbc26ce8afe03af42fbe4
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
	ghc-Stream-devel-0.4.6-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
[ghc-blaze-builder-conduit]
	ghc-blaze-builder-conduit-devel-0.4.0.1-2.fc18.armv7hl requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-case-insensitive]
	ghc-case-insensitive-devel-0.4.0.1-3.fc18.armv7hl requires ghc-devel(hashable-1.1.2.3-7901e1e510537084abd73831a20302b1)
[ghc-http-types]
	ghc-http-types-devel-0.6.10-1.fc18.armv7hl requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-lambdabot-utils]
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(zlib-0.5.3.1) = 0:3c6d04702765b68fe92c99674060e068
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(utf8-string-0.3.7) = 0:80c9ec754aacec03a94f13a0a9f24f8a
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(unix-2.4.2.0) = 0:72e7f831c4bec6addee4a1764337ec32
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(tagsoup-0.12.6) = 0:1ab1c8a4df6a601c90f54aa976b6e9f6
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(syb-0.3.3) = 0:daedbadc9dc041093c4210b3087b5f0b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(regex-posix-0.95.1) = 0:6e81fe16a0b78622d1cde5b61744f787
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(regex-compat-0.95.1) = 0:f439cd19856d50facddd8e8c68a33b16
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(process-1.0.1.5) = 0:afa95147f8536ad9e0cd7a12a1ef83da
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(old-time-1.0.0.6) = 0:093d6d278fb8c2a94dd375faff19a8c1
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(mtl-2.0.1.0) = 0:899cc3aede7c01a570aa7062ad4542ca
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(haskell-src-1.0.1.4) = 0:694ce3521591b1945d1fde1f789b159f
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(binary-0.5.0.2) = 0:25b36e87b5ebed5d3c8d5054c732a372
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(zlib-0.5.3.1) = 0:3c6d04702765b68fe92c99674060e068
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(utf8-string-0.3.7) = 0:80c9ec754aacec03a94f13a0a9f24f8a
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(unix-2.4.2.0) = 0:72e7f831c4bec6addee4a1764337ec32
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(tagsoup-0.12.6) = 0:1ab1c8a4df6a601c90f54aa976b6e9f6
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(syb-0.3.3) = 0:daedbadc9dc041093c4210b3087b5f0b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(regex-posix-0.95.1) = 0:6e81fe16a0b78622d1cde5b61744f787
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(regex-compat-0.95.1) = 0:f439cd19856d50facddd8e8c68a33b16
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(process-1.0.1.5) = 0:afa95147f8536ad9e0cd7a12a1ef83da
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(old-time-1.0.0.6) = 0:093d6d278fb8c2a94dd375faff19a8c1
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(mtl-2.0.1.0) = 0:899cc3aede7c01a570aa7062ad4542ca
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(haskell-src-1.0.1.4) = 0:694ce3521591b1945d1fde1f789b159f
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(binary-0.5.0.2) = 0:25b36e87b5ebed5d3c8d5054c732a372
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
	ghc-lambdabot-utils-devel-4.2.1-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
[ghc-network-conduit]
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(transformers-0.2.2.0) = 0:657fc7647251d805ae3451204e506340
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(monad-control-0.3.1) = 0:f3e3f907c32d113562259131f225f2ea
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(lifted-base-0.1.0.3) = 0:deb36b76665759cead4491016ba7a72a
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(conduit-0.4.1.1) = 0:13433be90b4b634d078abe45f2db1bfa
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-prof(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(transformers-0.2.2.0) = 0:657fc7647251d805ae3451204e506340
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(network-2.3.0.5) = 0:34038874e5d12f3009ad8fd8b9f52207
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(monad-control-0.3.1) = 0:f3e3f907c32d113562259131f225f2ea
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(lifted-base-0.1.0.3) = 0:deb36b76665759cead4491016ba7a72a
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(conduit-0.4.1.1) = 0:13433be90b4b634d078abe45f2db1bfa
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(bytestring-0.9.1.10) = 0:419d4e55fb10fc796517b175674f95b4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-devel(base-4.3.1.0) = 0:b3793fe455566fd78d98a0fb3859dd84
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
	ghc-network-conduit-devel-0.4.0-1.fc17.armv7hl requires ghc-compiler = 0:7.0.4
[ghc-vector-space]
	ghc-vector-space-devel-0.7.6-3.fc18.armv7hl requires ghc-devel(MemoTrie-0.4.10-6aa8990e4e9ca788b8213124487b8897)
[ghc-wai]
	ghc-wai-devel-1.2.0.2-1.fc18.armv7hl requires ghc-devel(vault-0.1.0.0-b86949e0fb03b2c22971b5dc0b776613)
	ghc-wai-devel-1.2.0.2-1.fc18.armv7hl requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-wai-extra]
	ghc-wai-extra-devel-1.2.0.4-1.fc18.armv7hl requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[ghc-warp]
	ghc-warp-devel-0.4.6.3-3.fc18.armv7hl requires ghc-devel(wai-0.4.3-c7e018d3a17422327676e6db7ee6214b)
	ghc-warp-devel-0.4.6.3-3.fc18.armv7hl requires ghc-devel(simple-sendfile-0.2.1-0e14a3eb9c52aac28e1260faf550afb2)
	ghc-warp-devel-0.4.6.3-3.fc18.armv7hl requires ghc-devel(enumerator-0.4.18-f4fc4be158c65b36dfdffe4bc7341da4)
	ghc-warp-devel-0.4.6.3-3.fc18.armv7hl requires ghc-devel(blaze-builder-enumerator-0.2.0.3-e19ec51d67a209312bc2e2ad87f6b9bd)
	ghc-warp-devel-0.4.6.3-3.fc18.armv7hl requires ghc-devel(blaze-builder-0.3.1.0-2bbf2a268f05ac890876dd9c56192ceb)
[glabels]
	glabels-3.0.0-15.fc18.armv7hl requires libedataserver-1.2.so.16
	glabels-3.0.0-15.fc18.armv7hl requires libebook-1.2.so.13
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.armv7hl requires libgweather-3.so.0
[gnome-boxes]
	gnome-boxes-3.5.4.1-1.fc18.armv7hl requires libvirt-daemon-kvm
[gnome-contacts]
	gnome-contacts-3.5.2-1.fc18.armv7hl requires libcamel-1.2.so.38
[gnome-packagekit]
	gnome-packagekit-3.5.3-1.fc18.armv7hl requires libpackagekit-glib2.so.15
[gnome-panel]
	gnome-panel-3.5.3-1.fc18.armv7hl requires libcamel-1.2.so.38
[gnome-phone-manager]
	gnome-phone-manager-0.68-2.fc18.armv7hl requires libedataserver-1.2.so.16
	gnome-phone-manager-0.68-2.fc18.armv7hl requires libebook-1.2.so.13
	gnome-phone-manager-telepathy-0.68-2.fc18.armv7hl requires libedataserver-1.2.so.16
	gnome-phone-manager-telepathy-0.68-2.fc18.armv7hl requires libebook-1.2.so.13
[gnome-python2-desktop]
	gnome-python2-evolution-2.32.0-9.fc17.armv7hl requires libedataserver-1.2.so.16
	gnome-python2-evolution-2.32.0-9.fc17.armv7hl requires libecal-1.2.so.11
	gnome-python2-evolution-2.32.0-9.fc17.armv7hl requires libebook-1.2.so.13
[gnome-settings-daemon]
	gnome-settings-daemon-3.5.4-1.fc18.armv7hl requires libpackagekit-glib2.so.15
[gnome-shell]
	gnome-shell-3.5.3-2.fc18.armv7hl requires libcamel-1.2.so.38
[goldendict]
	goldendict-1.0.1-4.fc15.armv7hl requires libhunspell-1.2.so.0
[gpsdrive]
	gpsdrive-2.11-11.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[grass]
	grass-6.4.2-2.fc18.armv7hl requires libspatialite.so.2
[grib_api]
	grib_api-1.9.16-3.fc18.armv7hl requires /usr/bin/ksh
[gspiceui]
	gspiceui-0.9.98-6.fc17.armv7hl requires ngspice
[gvfs]
	gvfs-gphoto2-1.13.2-1.fc18.armv7hl requires libgphoto2_port.so.0
	gvfs-gphoto2-1.13.2-1.fc18.armv7hl requires libgphoto2.so.2
[ibus-libpinyin]
	ibus-libpinyin-1.4.0-1.fc18.armv7hl requires libpinyin.so.0(LIBPINYIN)
	ibus-libpinyin-1.4.0-1.fc18.armv7hl requires libpinyin.so.0
[imagefactory]
	imagefactory-1.1.1-1.fc17.noarch requires python-libguestfs
	imagefactory-1.1.1-1.fc17.noarch requires iwhd >= 0:1.2
[inkscape]
	inkscape-0.48.2-5.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	inkscape-0.48.2-5.fc17.armv7hl requires libpoppler.so.19
	inkscape-view-0.48.2-5.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	inkscape-view-0.48.2-5.fc17.armv7hl requires libpoppler.so.19
[jaffl]
	jaffl-0.5.9-1.fc16.noarch requires jffi
[jana]
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv7hl requires libedataserverui-3.0.so.3
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv7hl requires libedataserver-1.2.so.16
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv7hl requires libecal-1.2.so.12
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.armv7hl requires libebook-1.2.so.13
[jansi]
	jansi-1.6-3.fc18.noarch requires jansi-native
[jnr-ffi]
	jnr-ffi-0.5.10-3.fc17.noarch requires jffi
[jnr-posix]
	jnr-posix-1.1.8-2.fc17.noarch requires jffi
[jruby]
	jruby-1.6.3-3.fc17.noarch requires jffi >= 0:1.0.10
[kamera]
	kamera-4.8.95-1.fc18.armv7hl requires libgphoto2_port.so.0
	kamera-4.8.95-1.fc18.armv7hl requires libgphoto2.so.2
[kde-workspace]
	kdm-themes-4.8.95-1.fc18.noarch requires kde-wallpapers = 0:4.8.95
[kdeedu]
	kdeedu-math-4.8.97-2.fc18.noarch requires cantor >= 0:4.8.97
[kdegraphics]
	7:kdegraphics-4.8.97-1.fc18.noarch requires kamera >= 0:4.8.97
[kdemultimedia]
	6:kdemultimedia-4.8.97-1.fc18.noarch requires dragon >= 0:4.8.97
	6:kdemultimedia-libs-4.8.97-1.fc18.noarch requires libkcompactdisc >= 0:4.8.97
	6:kdemultimedia-libs-4.8.97-1.fc18.noarch requires libkcddb >= 0:4.8.97
[kdeutils]
	6:kdeutils-4.8.97-1.fc18.noarch requires kremotecontrol >= 0:4.8.97
[kmymoney]
	kmymoney-4.6.2-1.fc17.1.armv7hl requires libofx.so.4
[lcgdm]
	dpm-perl-1.8.3.1-2.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	lfc-perl-1.8.3.1-2.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[libextractor]
	libextractor-plugins-pdf-0.6.3-1802.fc18.armv7hl requires libpoppler.so.25
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv7hl requires libedataserver-1.2.so.16
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv7hl requires libedata-cal-1.2.so.17
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv7hl requires libedata-book-1.2.so.14
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv7hl requires libecal-1.2.so.12
	1:libopensync-plugin-evolution2-0.22-22.fc18.armv7hl requires libebook-1.2.so.13
[libprelude]
	1:libprelude-perl-1.0.0-12.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[libpreludedb]
	1:libpreludedb-perl-1.0.0-10.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[libreoffice]
	1:libreoffice-binfilter-3.5.4.2-1.fc17.armv7hl requires libicuuc.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libicuuc.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libicule.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libicui18n.so.48
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libexttextcat.so.0
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libdb-5.2.so
	1:libreoffice-core-3.5.4.2-1.fc17.armv7hl requires libcmis-0.2.so.0
	1:libreoffice-headless-3.5.4.2-1.fc17.armv7hl requires libicuuc.so.48
	1:libreoffice-headless-3.5.4.2-1.fc17.armv7hl requires libicule.so.48
	1:libreoffice-kde-3.5.4.2-1.fc17.armv7hl requires libicuuc.so.48
	1:libreoffice-kde-3.5.4.2-1.fc17.armv7hl requires libicule.so.48
	1:libreoffice-langpack-fi-3.5.4.2-1.fc17.armv7hl requires libreoffice-voikko
	1:libreoffice-pdfimport-3.5.4.2-1.fc17.armv7hl requires libpoppler.so.19
	1:libreoffice-writer-3.5.4.2-1.fc17.armv7hl requires libicuuc.so.48
	1:libreoffice-writer-3.5.4.2-1.fc17.armv7hl requires libicui18n.so.48
[liveusb-creator]
	liveusb-creator-3.11.7-1.fc18.noarch requires syslinux-extlinux
	liveusb-creator-3.11.7-1.fc18.noarch requires syslinux
[mail-notification]
	mail-notification-evolution-plugin-5.4-58.fc18.armv7hl requires libedataserverui-3.0.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.armv7hl requires libedataserver-1.2.so.16
	mail-notification-evolution-plugin-5.4-58.fc18.armv7hl requires libebook-1.2.so.13
	mail-notification-evolution-plugin-5.4-58.fc18.armv7hl requires libebackend-1.2.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.armv7hl requires libcamel-1.2.so.36
[merkaartor]
	merkaartor-0.18.0-0.3.git654e49ba.fc17.armv7hl requires libexiv2.so.11
[minetest]
	minetest-0.3.1-10.fc18.armv7hl requires libIrrlicht.so.1.7
[mod_auth_pam]
	mod_auth_pam-1.1.1-11.fc17.armv7hl requires httpd-mmn = 0:20051115-armv7hl-32
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.armv7hl requires httpd-mmn = 0:20051115-armv7hl-32
[mod_scgi]
	mod_scgi-1.13-5.fc15.armv7hl requires httpd-mmn = 0:20051115-armv7hl-32
[mod_selinux]
	mod_selinux-2.2.2454-5.fc17.armv7hl requires httpd-mmn = 0:20051115-armv7hl-32
[mozilla-firetray]
	mozilla-firetray-seamonkey-0.3.6-0.5.143svn.fc18.armv7hl requires seamonkey >= 0:2.8
[nautilus-sendto]
	1:nautilus-sendto-3.5.3-1.fc18.armv7hl requires libcamel-1.2.so.38
[nekovm]
	nekovm-1.8.1-4.fc15.armv7hl requires libpcre.so.0
[netcdf]
	netcdf-4.1.3-5.fc18.armv7hl requires hdf5 = 0:1.8.8
[netcdf-perl]
	netcdf-perl-1.2.4-10.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[ocaml-camlp5]
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(runtime) = 0:3.12.1
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Warnings) = 0:f7b3acd4ed1c043d87651fb95b4a05f8
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Types) = 0:515c08ccd93d0ae2e81da1870310d9b6
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Toploop) = 0:161a702f0eec41f7111d55f7d961ccdf
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Topdirs) = 0:de2a6ef3ed5caf33f0bf1714232b4dc9
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Primitive) = 0:5c8d86fd2a568662cf57868766acfd48
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Path) = 0:b6328b6ed8b2f42cc880b5b7acbefb5a
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Longident) = 0:8214b3f9f1486bc007588793a34b2019
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Location) = 0:36a276c72f4c0f1fd7b9282e48e3e3e0
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Ident) = 0:ea4ae2aef7de8f271963b77a67b13330
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Env) = 0:8d4da27e7da8174913ee07200b3c51e0
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Consistbl) = 0:d5245ab9689c384bc4805a797389aa01
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(CamlinternalLazy) = 0:227fb38c6dfc5c0f1b050ee46651eebe
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	ocaml-camlp5-6.02.3-2.fc17.armv7hl requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
[ocaml-preludeml]
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(runtime) = 0:3.12.1
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Random) = 0:eb46746227016f42f03af00544772d98
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Pcre) = 0:2afaa9e2a0a21b33cf68ff152c2f79a8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Netsys_types) = 0:ff27e879a1d4c7172a8b839b54db9e8c
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Netsys_mem) = 0:572501f17fca7a174c4e01d3a538c374
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Netdate) = 0:03d51389bb52ca33eb70a49bd4a1d7ee
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Netchannels) = 0:0ed9f99d59e4e8426a77b0d224d0c521
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Netbuffer) = 0:716b4aa0ced48213cd04178de253e190
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Marshal) = 0:8d7e6f1b8de0ac75dacb0b99dd5b2f2f
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Complex) = 0:9aea79838f042027ab9539d587834bc8
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Bigarray) = 0:7999848d08322c0bcb568840b1d2cf0d
	ocaml-preludeml-0.1-0.19.20100314.fc17.armv7hl requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
[ocaml-sexplib]
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(runtime) = 0:3.12.1
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Warnings) = 0:f7b3acd4ed1c043d87651fb95b4a05f8
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Types) = 0:515c08ccd93d0ae2e81da1870310d9b6
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Toploop) = 0:161a702f0eec41f7111d55f7d961ccdf
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(StdLabels) = 0:ce0b0e6776575f599500d72c4d9af39f
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Stack) = 0:e34f7b4a9b277777b6383211fee496d4
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Scanf) = 0:d7b5d0c4bd7ca9e180f113cbb292e7f2
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Ratio) = 0:caeed63c8c14ba6509a034cae837850a
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Queue) = 0:79fd3a55345b718296e878c0e7bed10e
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Primitive) = 0:5c8d86fd2a568662cf57868766acfd48
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Path) = 0:b6328b6ed8b2f42cc880b5b7acbefb5a
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Pa_type_conv) = 0:82eb3a405a5a66b4e6f86f18eea9a8e9
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Num) = 0:d2f7a25ebac813f3716d5843550449d8
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Nat) = 0:7ab8ce32b152977f693920f75bf5b3dc
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(MoreLabels) = 0:abadbc0b9f3233ba75529683b392f6fe
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Longident) = 0:8214b3f9f1486bc007588793a34b2019
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Location) = 0:36a276c72f4c0f1fd7b9282e48e3e3e0
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Ident) = 0:ea4ae2aef7de8f271963b77a67b13330
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Gc) = 0:6ccad0e9482dcedd96d1d7364013fbac
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Env) = 0:8d4da27e7da8174913ee07200b3c51e0
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Consistbl) = 0:d5245ab9689c384bc4805a797389aa01
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Complex) = 0:9aea79838f042027ab9539d587834bc8
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Camlp4_import) = 0:9587d9e9514bd24208f106666207c953
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Camlp4_config) = 0:6163f28f963cb16297c065b8a6e30b91
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Camlp4) = 0:8701f287be2345d1e72822c94a432852
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(CamlinternalLazy) = 0:227fb38c6dfc5c0f1b050ee46651eebe
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Bigarray) = 0:7999848d08322c0bcb568840b1d2cf0d
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Big_int) = 0:ef16c44153a41f60de69bff12d11ee35
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	ocaml-sexplib-7.0.4-2.fc17.armv7hl requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
[openchange]
	openchange-client-1.0-8.fc18.armv7hl requires libmapistore.so.0
[openlierox]
	openlierox-0.57-0.16.beta8.fc15.armv7hl requires libzip.so.1
[openpts]
	openpts-0.2.6-2.fc17.armv7hl requires tboot
[openscap]
	openscap-perl-0.8.2-1.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[openser]
	openser-perl-1.3.4-24.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	openser-perlvdb-1.3.4-24.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
	openser-snmpstats-1.3.4-24.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[openstack-nova]
	openstack-nova-2012.2-0.2.f1.fc18.noarch requires libguestfs-mount >= 0:1.7.17
[osmo]
	osmo-0.2.10-4.fc15.armv7hl requires libgtkhtml-2.so.0
[ovirt-node]
	ovirt-node-2.3.0-1.fc18.noarch requires grub2
[oz]
	oz-0.8.0-1.fc18.noarch requires python-libguestfs
[papi]
	papi-4.4.0-4.fc18.armv7hl requires libpfm.so.4
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[perl-Class-InsideOut]
	perl-Class-InsideOut-1.10-6.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-MongoDB]
	perl-MongoDB-0.41-3.fc15.armv7hl requires perl(:MODULE_COMPAT_5.12.4)
[perl-Unix-Statgrab]
	perl-Unix-Statgrab-0.04-13.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[perl-eperl]
	perl-eperl-2.2.14-19.fc17.armv7hl requires perl(:MODULE_COMPAT_5.14.2)
[pharosc]
	pharosc-8.3-5.fc17.noarch requires ngspice
	pharosc-xcircuit-8.3-5.fc17.noarch requires xcircuit
[phoronix-test-suite]
	phoronix-test-suite-3.8.0-1.fc18.noarch requires openmpi
	phoronix-test-suite-3.8.0-1.fc18.noarch requires compat-libstdc++-33
[php-pecl-rrd]
	php-pecl-rrd-1.0.3-1.fc15.armv7hl requires php(zend-abi) = 0:20090626-armv7hl-32
	php-pecl-rrd-1.0.3-1.fc15.armv7hl requires php(api) = 0:20090626-armv7hl-32
[php-symfony2-BrowserKit]
	php-symfony2-BrowserKit-2.0.15-2.fc18.noarch requires php-pear(pear.symfony.com/Process) = 0:2.0.15
[php-symfony2-DependencyInjection]
	php-symfony2-DependencyInjection-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-DependencyInjection-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-DomCrawler]
	php-symfony2-DomCrawler-2.0.15-2.fc18.noarch requires php-pear(pear.symfony.com/CssSelector) = 0:2.0.15
[php-symfony2-Form]
	php-symfony2-Form-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Locale) = 0:2.0.15
	php-symfony2-Form-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
[php-symfony2-HttpKernel]
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Finder) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Console) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
	php-symfony2-HttpKernel-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/ClassLoader) = 0:2.0.15
[php-symfony2-Routing]
	php-symfony2-Routing-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Routing-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-Security]
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/Finder) = 0:2.0.15
	php-symfony2-Security-2.0.15-3.fc18.noarch requires php-pear(pear.symfony.com/ClassLoader) = 0:2.0.15
[php-symfony2-Translation]
	php-symfony2-Translation-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Translation-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Config) = 0:2.0.15
[php-symfony2-Validator]
	php-symfony2-Validator-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/Yaml) = 0:2.0.15
	php-symfony2-Validator-2.0.15-4.fc18.noarch requires php-pear(pear.symfony.com/HttpFoundation) = 0:2.0.15
[pki-kra]
	pki-kra-9.0.11-1.fc18.noarch requires pki-selinux >= 0:9.0.18
	pki-kra-9.0.11-1.fc18.noarch requires pki-common >= 0:9.0.18
[pki-ocsp]
	pki-ocsp-9.0.10-1.fc18.noarch requires pki-selinux >= 0:9.0.15
	pki-ocsp-9.0.10-1.fc18.noarch requires pki-common >= 0:9.0.15
[pki-ra]
	pki-ra-9.0.4-2.fc17.noarch requires pki-setup
	pki-ra-9.0.4-2.fc17.noarch requires pki-selinux
	pki-ra-9.0.4-2.fc17.noarch requires pki-native-tools
[pki-tks]
	pki-tks-9.0.10-1.fc18.noarch requires pki-selinux >= 0:9.0.15
	pki-tks-9.0.10-1.fc18.noarch requires pki-common >= 0:9.0.15
[pki-tps]
	pki-tps-9.0.7-2.fc17.armv7hl requires pki-setup
	pki-tps-9.0.7-2.fc17.armv7hl requires pki-selinux
	pki-tps-9.0.7-2.fc17.armv7hl requires pki-native-tools
[planner]
	planner-eds-0.14.6-3.fc18.armv7hl requires libedataserver-1.2.so.16
	planner-eds-0.14.6-3.fc18.armv7hl requires libecal-1.2.so.12
	planner-eds-0.14.6-3.fc18.armv7hl requires libebook-1.2.so.13
[plasma-mobile]
	plasma-mobile-0.3-3.fc17.armv7hl requires libnepomukdatamanagement.so.4
[pyfuzzy]
	pyfuzzy-0.1.0-4.fc17.noarch requires antlr3-python
[pygrace]
	pygrace-0.4-6.fc17.noarch requires grace
[pyicu]
	pyicu-1.2-2.fc17.armv7hl requires libicuuc.so.48
	pyicu-1.2-2.fc17.armv7hl requires libicui18n.so.48
	pyicu-1.2-2.fc17.armv7hl requires libicudata.so.48
[python-fiat]
	python-fiat-1.0.0-3.fc18.noarch requires ScientificPython
[python-pyramid-tm]
	python-pyramid-tm-0.4-1.fc18.noarch requires python-pyramid >= 0:1.2
[python-pyudev]
	python-pyudev-0.15-1.fc18.noarch requires libudev
[python-tahrir]
	python-tahrir-0.1.5-1.fc18.noarch requires python-python-zope-sqlalchemy
[python-tahrir-api]
	python-tahrir-api-0.1.3.1-1.fc18.noarch requires mysql-python
[python-virtualenvwrapper]
	python-virtualenvwrapper-3.5-2.fc18.noarch requires python-virtualenv-clone
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[qemu]
	2:qemu-system-x86-1.1.0-8.fc18.armv7hl requires sgabios-bin
	2:qemu-system-x86-1.1.0-8.fc18.armv7hl requires seabios-bin >= 0:0.6.0-2
[realmd]
	realmd-0.4-1.fc18.armv7hl requires libpackagekit-glib2.so.15
[reciteword]
	reciteword-0.8.4-9.fc17.armv7hl requires esound
[rootplot]
	rootplot-2.2.1-5.fc17.noarch requires root-python
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.armv7hl requires libedataserver-1.2.so.16
	ruby-revolution-0.5-4.svn210.fc18.15.armv7hl requires libecal-1.2.so.12
	ruby-revolution-0.5-4.svn210.fc18.15.armv7hl requires libebook-1.2.so.13
[ruby-spqr]
	ruby-spqr-0.3.6-3.fc17.noarch requires ruby-qmf
[rubygem-RedCloth]
	rubygem-RedCloth-4.2.3-3.fc17.armv7hl requires ruby(abi) = 0:1.8
	rubygem-RedCloth-4.2.3-3.fc17.armv7hl requires libruby.so.1.8
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-boxgrinder-build]
	rubygem-boxgrinder-build-0.10.2-1.fc18.noarch requires ruby-libguestfs
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-childprocess]
	rubygem-childprocess-0.2.0-3.fc17.noarch requires rubygem(ffi) < 0:1.1
	rubygem-childprocess-0.2.0-3.fc17.noarch requires rubygem(ffi) >= 0:1.0.6
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.armv7hl requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.armv7hl requires libruby.so.1.8
[rubygem-rb-inotify]
	rubygem-rb-inotify-0.8.1-5.fc17.noarch requires rubygem(ffi)
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.armv7hl requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.armv7hl requires libruby.so.1.8
[rubygem-selenium-webdriver]
	rubygem-selenium-webdriver-2.3.2-3.fc17.noarch requires rubygem(ffi) >= 0:1.0.7
[scim-hangul]
	scim-hangul-0.3.2-8.fc15.armv7hl requires libhangul.so.0
[scitools]
	scitools-0.9.0-1.fc18.noarch requires ScientificPython
	scitools-extras-0.9.0-1.fc18.noarch requires veusz
[seamonkey]
	seamonkey-2.0.14-1.fc15.armv7hl requires libhunspell-1.2.so.0
[share-like-connect]
	share-like-connect-0.2-2.fc17.armv7hl requires libnepomukdatamanagement.so.4
[shotwell]
	shotwell-0.12.3-1.fc18.armv7hl requires libgphoto2_port.so.0
	shotwell-0.12.3-1.fc18.armv7hl requires libgphoto2.so.2
[skrooge]
	skrooge-libs-1.3.0-1.fc18.armv7hl requires libofx.so.4
[spatialite-tools]
	spatialite-tools-2.4.0-0.5.RC4.fc17.armv7hl requires libspatialite.so.2
[spring-installer]
	ca-installer-20090316-11.fc18.armv7hl requires spring
	spring-installer-20090316-11.fc18.armv7hl requires spring
[spring-maps-default]
	spring-maps-default-0.1-8.fc17.noarch requires spring
[springlobby]
	springlobby-0.144-1.fc18.armv7hl requires spring
[synce-gnome]
	synce-gnome-0.11-6.fc17.noarch requires odccm
[synce-kpm]
	synce-kpm-0.15.1-2.fc17.noarch requires odccm
[syncevolution]
	1:syncevolution-1.2.2-3.fc18.armv7hl requires libedataserver-1.2.so.16
	1:syncevolution-libs-1.2.2-3.fc18.armv7hl requires libedataserver-1.2.so.16
	1:syncevolution-libs-1.2.2-3.fc18.armv7hl requires libecal-1.2.so.12
	1:syncevolution-libs-1.2.2-3.fc18.armv7hl requires libebook-1.2.so.13
[tasks]
	tasks-0.19-6.fc18.armv7hl requires libedataserver-1.2.so.16
	tasks-0.19-6.fc18.armv7hl requires libecal-1.2.so.12
[thermostat]
	thermostat-0.1-1.fc18.noarch requires mongodb-server
	thermostat-0.1-1.fc18.noarch requires mongodb
[tomahawk]
	tomahawk-0.4.2-1.fc18.armv7hl requires libattica.so.0.3
[tracker]
	tracker-evolution-plugin-0.14.1-1.fc18.armv7hl requires libedataserverui-3.0.so.3
	tracker-evolution-plugin-0.14.1-1.fc18.armv7hl requires libedataserver-1.2.so.16
	tracker-evolution-plugin-0.14.1-1.fc18.armv7hl requires libebook-1.2.so.13
	tracker-evolution-plugin-0.14.1-1.fc18.armv7hl requires libebackend-1.2.so.3
	tracker-evolution-plugin-0.14.1-1.fc18.armv7hl requires libcamel-1.2.so.36
[vdsm]
	vdsm-4.9.3.2-0.fc17.armv7hl requires dmidecode
[vegastrike-data]
	vegastrike-data-0.5.1-1.r1.fc18.noarch requires vegastrike >= 0:0.5.1
[wallaby]
	python-wallaby-0.15.1-3.fc17.noarch requires python-qpid-qmf
	ruby-wallaby-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-http-server-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
	wallaby-utils-0.15.1-3.fc17.noarch requires ruby-qmf >= 0:0.7.929717
[weka]
	weka-3.6.2-6.fc17.noarch requires javasqlite
[wxMaxima]
	wxMaxima-12.01.0-1.fc18.armv7hl requires maxima >= 0:5.20
[zoneminder]
	zoneminder-1.25.0-6.fc18.armv7hl requires perl(:MODULE_COMPAT_5.14.2)



New package: monobristol-0.60.3-7.fc18
             GUI launcher for Bristol in Mono


Updated Packages:

MySQL-python-1.2.3-5.fc18
-------------------------
* Sat Jul 14 2012 Tom Lane <tgl@xxxxxxxxxx> 1.2.3-5
- Fix failure to enable SSL support with mysql 5.5, per Matthias Runge


PackageKit-0.8.2-1.fc18
-----------------------
* Mon Jul 16 2012 Richard Hughes  <rhughes@xxxxxxxxxx> - 0.8.2-1
- New upstream release
- Bumped sonames for libpackagekit-glib and libpackagekit-qt
- Lots of fixes to systemd-updates offline update functionality
- Remove the Transaction.UpdateSystem() method
- Don't show a warning if /var/run/PackageKit/udev does not exist
- Never run any plugins for simulated actions


analitza-4.8.97-1.fc18
----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ark-4.8.97-1.fc18
-----------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97

* Tue Jul 10 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 4.8.95-2
- update builddeps


audacious-3.3-0.1.beta2.fc18
----------------------------
* Mon Jul 16 2012 Michael Schwendt <mschwendt@xxxxxxxxxxxxxxxxx> - 3.3-0.1.beta2
- Generic plugin API/ABI bumped to 41, with 40 being the minimum.
- Update to 3.3-beta2.


audiocd-kio-4.8.97-1.fc18
-------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


automake-1.12.2-1.fc18
----------------------
* Tue Jul 17 2012 Karsten Hopp <karsten@xxxxxxxxxx> 1.12.2-1
- automake-1.12.2


bacula-5.2.10-3.fc18
--------------------
* Mon Jul 16 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.10-3
- Updated log path patch (rhbz#837706).

* Tue Jul 10 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.10-2
- Add nss-lookup.target as required to service files (rhbz#838828).
- Fix bsmtp upstream bug sending mails to ipv4/ipv6 hosts.

* Mon Jul 02 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.10-1
- Update to 5.2.10.

* Tue Jun 19 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.9-2
- Remove _isa on BuildRequires.
- Remove useless code in SysV init scripts.

* Tue Jun 12 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.9-1
- Update to 5.2.9, remove termlib patch.

* Mon Jun 11 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.8-2
- Fix console build on RHEL 5.

* Mon Jun 11 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.8-1
- Update to 5.2.8.
- Removed upstram xattr patch.
- Added database backend detection to bacula-libs-sql for upgrades from
  <= 5.0.3-28-fc16 and 5.2.6-1.fc17.

* Fri Jun 08 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.7-4
- Make a note about mt-st and mtx (bz#829888).
- Update README.Fedora with current information.
- Fix bacula-sd group on Fedora and RHEL >= 6 (bz#829509).

* Wed Jun 06 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.7-3
- Final xattr patch from upstream for bz#819158.
- Switch alternatives to point to the unversioned system libraries.
  Pointed out by the closely related bug #829219.

* Mon Jun 04 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.7-2
- Remove python-devel test leftover.
- Updated bat build patch to add support for RHEL 6.


blinken-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


cinepaint-1.3-3.fc18
--------------------
* Tue Jul 10 2012 Nicolas Chauvet <kwizart@xxxxxxxxx> - 1.3-3
- Back to previous gutenprint ABI


cmake-fedora-0.99.8-1.fc18
--------------------------
* Wed Jul 18 2012 Ding-Yi Chen <dchen at redhat.com> - 0.99.8-1
* Tue Sep 20 2011 Ding-Yi Chen <dchen at redhat.com> - 0.8.1-1
- Fixed Bug 738958 - cmake-fedora: remove excessive quotation marks for Precompile definition
- Fixed Bug 733540 - cmake-fedora: "" should be read as empty string
- ManageEnvironment: Now defined cmake_policy won't get overridden.
- ManageString: STRING_UNQUOTE is now merely remove quote marks in the beginning and
    end of string. The string will not be changed otherwise.
- UseUninstall has renamed as ManageUninstall
- ManageMaintainerTargets: Reveal MAINTAINER_UPLOAD_COMMAND
- ManageTranslation: Adopt zanata python client 1.3, arguments are redesigned.
  + Change target: from "translations" to "gmo_files"
  + Add targets: zanata_push, zanata_push_trans, zanata_pull_trans
  + Add argument: ALL_FOR_PUSH, ALL_FOR_PUSH_TRANS and ALL_FOR_PULL
  + Add argument: OPTIONS for passing arguments.
- ManageReleaseOnFedora: Now default to build against candidate repos,
  unless _CANDIDATE_PREFERRED is set to "0".


csslint-0.9.8-1.fc18
--------------------
* Tue Jul 17 2012 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 0.9.8-1
- Upstream 0.9.8


eclipse-dtp-1.10-1.fc18
-----------------------
* Tue Jul 17 2012 Sami Wagiaalla <swagiaal@xxxxxxxxxx> 1.10-1
- Update to 1.10.
- Port dtp to lucene 3.5.


evolution-3.5.4-1.fc18
----------------------
* Mon Jul 16 2012 Milan Crha <mcrha@xxxxxxxxxx> - 3.5.4-1
- Update to 3.5.4
- Enable weather plugin (fixed upstream)


evolution-ews-3.5.4-1.fc18
--------------------------
* Mon Jul 16 2012 Milan Crha <mcrha@xxxxxxxxxx> - 3.5.4-1
- Update to 3.5.4


evolution-mapi-3.5.4-1.fc18
---------------------------
* Mon Jul 16 2012 Milan Crha <mcrha@xxxxxxxxxx> - 3.5.4-1
- Update to 3.5.4


filelight-4.8.97-1.fc18
-----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 1:4.8.97-1
- 4.8.97


flint-1.6-4.fc18
----------------
* Sun Jul 01 2012 pcpa <paulo.cesar.pereira.de.andrade@xxxxxxxxx> - 1.6-4
- Build with ntl support to have all symbols resolved.
- Force -fPIC in CFLAGS to avoid ntl link failures.


folks-0.7.2.2-1.fc18
--------------------
* Tue Jul 03 2012 Brian Pepple <bpepple@xxxxxxxxxxxxxxxxx> - 1:0.7.2.2-1
- Update to 0.7.2.2.
- Update eds version needed.

* Thu Jun 28 2012 Brian Pepple <bpepple@xxxxxxxxxxxxxxxxx> - 1:0.7.2.1-1
- Update to 0.7.2.1.
- Drop book-uid patch. Fixed upstream.
- Bump minimum version of eds needed.


gambas3-3.2.0-1.fc18
--------------------
* Mon Jul 02 2012 Tom Callaway <spot@xxxxxxxxxxxxxxxxx> - 3.2.0-1
- update to 3.2.0

* Mon Jul 02 2012 Marek Kasik <mkasik@xxxxxxxxxx> - 3.1.1-4
- Rebuild (poppler-0.20.1)


gcc-4.7.1-3.fc18
----------------
* Mon Jul 16 2012 Jakub Jelinek <jakub@xxxxxxxxxx> 4.7.1-3
- update from the 4.7 branch
  - C++11 ABI change - std::list and std::pair in C++11 ABI compatible again
    with C++03, but ABI incompatible with C++11 in GCC 4.7.[01]
  - PRs bootstrap/52947, c++/53733, c++/53816, c++/53821, c++/53826,
	c++/53882, c++/53953, fortran/53732, libstdc++/49561,
	libstdc++/53578, libstdc++/53657, libstdc++/53830, libstdc++/53872,
	middle-end/38474, middle-end/50708, middle-end/52621,
	middle-end/52786, middle-end/53433, rtl-optimization/53908,
	target/53110, target/53811, target/53853, target/53961,
	testsuite/20771, tree-optimization/53693
- backport -mrtm and -mhle support (PRs target/53194, target/53201,
  target/53315)
- fix up ppc32 *movdi_internal32 pattern (#837630)
- apply ld.so arm hfp patch on all arm arches
- enable go support on arm


gdm-3.5.2-4.fc18
----------------
* Thu Jun 28 2012 Ray Strode <rstrode@xxxxxxxxxx> 3.5.2-4
- Build with plymouth support (woops).


git-1.7.11.2-1.fc18
-------------------
* Mon Jul 16 2012 Adam Tkac <atkac redhat com> - 1.7.11.2-1
- update to 1.7.11.2


gnome-boxes-3.5.4.1-1.fc18
--------------------------
* Mon Jul 16 2012 Christophe Fergeau <cfergeau@xxxxxxxxxx> - 3.5.4.1-1
- Update to 3.5.4.1

* Mon Jul 16 2012 Christophe Fergeau <cfergeau@xxxxxxxxxx> - 3.5.4-1
- Update to 3.5.4
- Update some BuildRequires min version


gnome-common-3.4.0.1-2.fc18
---------------------------
* Tue Jul 17 2012 Jiri Popelka <jpopelka@xxxxxxxxxx> - 3.4.0.1-2
- Match actual license


gnome-icon-theme-symbolic-3.5.4-1.fc18
--------------------------------------
* Tue Jul 17 2012 Richard Hughes <hughsient@xxxxxxxxx> - 3.5.4-1
- Update to 3.5.4


guitarix-0.23.2-2.fc18
----------------------
* Sun Jul 15 2012 Brendan Jones <brendan.jones.it@xxxxxxxxx> 0.23.2-2
- Add missing BuildRequires (lrdf)

* Sun Jul 15 2012 Brendan Jones <brendan.jones.it@xxxxxxxxx> 0.23.2-1
- Update to upstream 0.23.3

* Mon Jul 02 2012 Brendan Jones <brendan.jones.it@xxxxxxxxx> 0.22.4-1
- Update to upstream 0.22.4


gwenview-4.8.97-1.fc18
----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


jasperreports-4.0.2-3.fc18
--------------------------
* Tue Jul 17 2012 gil cattaneo <puntogil@xxxxxxxxx> 4.0.2-3
- fix commmons-codec and jcommons gId in PATCH7


jovie-4.8.97-1.fc18
-------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


juk-4.8.97-1.fc18
-----------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kaccessible-4.8.97-1.fc18
-------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kactivities-4.8.97-1.fc18
-------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kalgebra-4.8.97-1.fc18
----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kalzium-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kanagram-4.8.97-1.fc18
----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kate-4.8.97-1.fc18
------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kbruch-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kcalc-4.8.97-1.fc18
-------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kcharselect-4.8.97-1.fc18
-------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kcolorchooser-4.8.97-1.fc18
---------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kcoloredit-4.4.0-5.fc18
-----------------------
* Tue Jul 10 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 4.4.0-5
- cleanup spec, fix scriptlets


kde-baseapps-4.8.97-1.fc18
--------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kde-plasma-networkmanagement-0.9.0.3-3.fc18
-------------------------------------------
* Mon Jul 02 2012 David Woodhouse <dwmw2@xxxxxxxxxxxxx> 0.9.0.3-3
- Bump to build against new openconnect on F16/F17

* Mon Jun 18 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 0.9.0.3-2
- upstream patch to fix build for older openconnect

* Mon Jun 18 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx>
- 0.9.0.3-1
- update to 0.9.0.3
- Password dialog is missing password field (#832893, kde#299868)

* Thu Jun 14 2012 David Woodhouse <David.Woodhouse@xxxxxxxxx> - 0.9.0.2-3
- Merge OpenConnect fixes to build with new libopenconnect


kde-runtime-4.8.97-1.fc18
-------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kdeadmin-4.8.97-1.fc18
----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 7:4.8.97-1
- 4.8.97


kdegames-4.8.97-1.fc18
----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 6:4.8.97-1
- 4.8.97


kdegraphics-mobipocket-4.8.97-1.fc18
------------------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kdegraphics-strigi-analyzer-4.8.97-1.fc18
-----------------------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kdegraphics-thumbnailers-4.8.97-1.fc18
--------------------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kdelibs-4.8.97-3.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 6:4.8.97-3
- provide /usr/bin/kmailservice (#773414)

* Thu Jul 12 2012 Than Ngo <than@xxxxxxxxxx> - 6:4.8.97-2
- fix kjs to return valid lang (RFC 1766)


kdepim-runtime-4.8.97-1.fc18
----------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 1:4.8.97-1
- 4.8.97

* Thu Jun 28 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 1:4.8.95-2
- missing Kolab Resource (#835904)

* Wed Jun 27 2012 Jaroslav Reznik <jreznik@xxxxxxxxxx> - 1:4.8.95-1
- 4.8.95

* Wed Jun 13 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 1:4.8.90-2
- rebuild (shared-desktop-ontologies)

* Sun Jun 10 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 1:4.8.90-1
- 4.8.90

* Sun Jun 03 2012 Jaroslav Reznik <jreznik@xxxxxxxxxx> - 1:4.8.80-1
- 4.8.80


kdepimlibs-4.8.97-1.fc18
------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kdesdk-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97

* Wed Jun 27 2012 Jaroslav Reznik <jreznik@xxxxxxxxxx> - 4.8.95-1
- 4.8.95


kdf-4.8.97-1.fc18
-----------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kfloppy-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kgamma-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kgeography-4.8.97-1.fc18
------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kgpg-4.8.97-1.fc18
------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


khangman-4.8.97-1.fc18
----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kiconedit-4.4.0-5.fc18
----------------------
* Tue Jul 10 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 4.4.0-5
- cleanup .spec, fix scriptlets


kig-4.8.97-1.fc18
-----------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kimono-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kiten-4.8.97-1.fc18
-------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


klettres-4.8.97-1.fc18
----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kmag-4.8.97-1.fc18
------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kmix-4.8.97-1.fc18
------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kmousetool-4.8.97-1.fc18
------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kmouth-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kmplot-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kolourpaint-4.8.97-1.fc18
-------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


konsole-4.8.97-1.fc18
---------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kruler-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ksaneplugin-4.8.97-1.fc18
-------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kscd-4.8.97-2.fc18
------------------
* Sat Jul 14 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-2
- drop needless build deps on libkcddb libkcompactdisc libtunepimp

* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ksnapshot-4.8.97-1.fc18
-----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kstars-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ktimer-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ktouch-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kturtle-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kwallet-4.8.97-1.fc18
---------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


kwebkitpart-1.2-0.4.20120715.fc18
---------------------------------
* Sun Jul 15 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 1.2-0.4.20120715
- 20120715 snapshot (master branch, 1.2 is broken atm)


kwordquiz-4.8.97-1.fc18
-----------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libjpeg-turbo-1.2.1-1.fc18
--------------------------
* Mon Jul 16 2012 Adam Tkac <atkac redhat com> 1.2.1-1
- update to 1.2.1


libkdcraw-4.8.97-1.fc18
-----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libkdeedu-4.8.97-1.fc18
-----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libkexiv2-4.8.97-1.fc18
-----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libkipi-4.8.97-1.fc18
---------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libksane-4.8.97-1.fc18
----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


libsecret-0.7-1.fc18
--------------------
* Mon Jul 16 2012 Debarshi Ray <rishi@xxxxxxxxxxxxxxxxx> - 0.7-1
- Update to 0.7


libvirt-glib-0.1.0-1.fc18
-------------------------
* Mon Jul 16 2012 Daniel P. Berrange <berrange@xxxxxxxxxx> - 0.1.0-1
- Update to 0.1.0 release


linux-firmware-20120717-0.1.gitf1f86bb.fc18
-------------------------------------------
* Tue Jul 17 2012 Josh Boyer <jwboyer@xxxxxxxxxx> 20120717-0.1.gitf1f86bb
- Update to latest upstream.  Adds updated realtek firmware


marble-4.8.97-1.fc18
--------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 1:4.8.97-1
- 4.8.97


maven-3.0.4-8.fc18
------------------
* Tue Jul 17 2012 Mikolaj Izdebski <mizdebsk@xxxxxxxxxx> - 3.0.4-8
- Add manual page


moksha-0.8.8-1.fc18
-------------------
* Tue Jul 17 2012 Ralph Bean <rbean@xxxxxxxxxx> - 0.8.8-1
- Security fix for websockets.
- Bugfix for txzmq subscription.


mysql-5.5.25a-1.fc18
--------------------
* Fri Jul 06 2012 Tom Lane <tgl@xxxxxxxxxx> 5.5.25a-1
- Update to MySQL 5.5.25a, for various fixes described at
  http://dev.mysql.com/doc/refman/5.5/en/news-5-5-25a.html
  http://dev.mysql.com/doc/refman/5.5/en/news-5-5-25.html
- Don't use systemd's Restart feature; rely on mysqld_safe instead
Resolves: #832029


nepomuk-core-4.8.97-1.fc18
--------------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


nsd-3.2.11-1.fc18
-----------------
* Mon Jul 16 2012 Paul Wouters <pwouters@xxxxxxxxxx> - 3.2.11-1
- Updated to 3.2.11
- Remove execute perm from unitdir file


okular-4.8.97-1.fc18
--------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


opensips-1.8.0-2.fc18
---------------------
* Mon Jul 09 2012 Petr Pisar <ppisar@xxxxxxxxxx> - 1.8.0-2
- Perl 5.16 rebuild

* Tue Jul 03 2012 Peter Lemenkov <lemenkov@xxxxxxxxx> - 1.8.0-1
- update to 1.8.0

* Fri Jun 08 2012 Petr Pisar <ppisar@xxxxxxxxxx> - 1.7.2-8
- Perl 5.16 rebuild


pairs-4.8.97-1.fc18
-------------------
* Fri Jul 13 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


parley-4.8.97-1.fc18
--------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


perl-HTML-Tree-5.02-4.fc18
--------------------------
* Tue Jul 17 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 1:5.02-4
- Don't BR: perl(Test::LeakTrace) when bootstrapping
- Don't use macros for commands
- Don't need to remove empty directories from the buildroot
- Drop explicit provides for perl(HTML::Tree) now that CPAN and RPM versions
  are back in sync


perl-Mojolicious-3.10-1.fc18
----------------------------
* Wed Jul 18 2012 Yanko Kaneti <yaneti@xxxxxxxxxxx> - 3.10-1
- Update to 3.10


perl-Role-Tiny-1.001004-1.fc18
------------------------------
* Tue Jul 17 2012 Iain Arnell <iarnell@xxxxxxxxx> 1.001004-1
- update to latest upstream version


perl-YAML-0.84-2.fc18
---------------------
* Tue Jul 17 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 0.84-2
- Haven't needed to fix documentation character encoding since 0.79
- Drop Test::Base build dependency again to avoid a BR loop (#215637)
- Filter private provides perl(yaml_mapping), perl(yaml_scalar) and
  perl(yaml_sequence)
- Don't need to remove empty directories from the buildroot
- This release by MSTROUT -> update source URL


pykde4-4.8.97-1.fc18
--------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


qyoto-4.8.97-1.fc18
-------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


rocs-4.8.97-1.fc18
------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


ruby-korundum-4.8.97-1.fc18
---------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


rubygem-scruffy-0.3.0-2.beta1.fc18
----------------------------------
* Tue Jul 17 2012 Mo Morsi <mmorsi@xxxxxxxxxx> - 0.3.0-2.beta1
- added patch0 relaxing builder dependency


scorched3d-43.3d-1.fc18
-----------------------
* Sat Jun 30 2012 Bruno Wolff III <bruno@xxxxxxxx> - 43.3d-1
- Lots of minor bugfixes, but incompatible with 43.3.
- 43.3d release announcement: http://www.scorched3d.co.uk/phpBB3/viewtopic.php?t=6594


sigul-0.100-1.fc18
------------------
* Tue Jul 17 2012 Miloslav Trmač <mitr@xxxxxxxxxx> - 0.100-1
- Update to sigul-0.100.


smokekde-4.8.97-1.fc18
----------------------
* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


step-4.8.97-1.fc18
------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


subversion-1.7.5-5.fc18
-----------------------
* Mon Jul 16 2012 Joe Orton <jorton@xxxxxxxxxx> - 1.7.5-5
- switch svnserve pidfile to use /run, use /usr/lib/tmpfiles.d (#840195)

* Thu Jun 28 2012 Petr Pisar <ppisar@xxxxxxxxxx> - 1.7.5-4
- Perl 5.16 rebuild


superkaramba-4.8.97-1.fc18
--------------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


svgpart-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


sweeper-4.8.97-1.fc18
---------------------
* Thu Jul 12 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> - 4.8.97-1
- 4.8.97


telepathy-qt4-0.9.3-1.fc18
--------------------------
* Mon Jul 16 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 0.9.3-1
- telepathy-qt-0.9.3

* Wed Jul 11 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 0.9.2-1
- 0.9.2

* Tue May 22 2012 Radek Novacek <rnovacek@xxxxxxxxxx> 0.9.1-4
- add rhel condition


tortoisehg-2.4.2-1.fc18
-----------------------
* Sun Jul 08 2012 Mads Kiilerich <mads@xxxxxxxxxxxxx> - 2.4.2-1
- tortoisehg-2.4.2
- fix naming of logo svg


vdr-skins-20111105-4.fc18
-------------------------
* Tue Jul 17 2012 Ville Skyttä <ville.skytta@xxxxxx> - 20111105-4
- Make sure %pre scriptlet exits with zero status (#840943).


wine-1.5.8-2.fc18
-----------------
* Thu Jul 12 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.8-2
- bump for libgphoto2 2.5.0

* Wed Jul 04 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.8-1
- version upgrade (rhbz#834762)
- change {mingw-,}wine-mono require

* Sun Jun 24 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.7-1
- version upgrade (rhbz#834762)
- require new wine-gecko version

* Sat Jun 09 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.6-1
- version upgrade (rhbz#830424)
- split tahoma font package and add -system subpackage (rhbz#693180)

* Thu May 31 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.5-2
- fix description

* Mon May 28 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.5-1
- version upgrade (rhbz#817257)
- split out -filesystem and clean up -common/-core requires
- re-add winepulse driver (rhbz#821207, rhbz#783699)
- add font replacements for CJK to wine.inf and add information for cjk users
  to fedora readme (rhbz#815125, rhbz#820096)
- add support for and require wine-mono

* Mon May 14 2012 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.5.4-1
- version upgrade


xine-lib-1.1.21-2.fc18
----------------------
* Mon Jul 16 2012 Kevin Kofler <Kevin@xxxxxxxxxxxxxxxx> 1.1.21-2
- do not remove DVD plugin, not encumbered (only uses libdvdread/libdvdnav)


xmlbeans-2.4.0-10.fc18
----------------------
* Mon May 28 2012 gil cattaneo <puntogil@xxxxxxxxx> - 2.4.0-10
- Add maven POMs, RHBZ#825844


xournal-0.4.5-19.fc18
---------------------
* Mon Jul 09 2012 Jaromir Capik <jcapik@xxxxxxxxxx> - 0.4.5-19
- #827922 - image insertion patch


yelp-3.4.2-2.fc18
-----------------
* Sun Jul 15 2012 Ville Skyttä <ville.skytta@xxxxxx> - 1:3.4.2-2
- Call ldconfig at -libs post(un)install time.
- Escape macros in %changelog.



Summary:
Added Packages: 1
Removed Packages: 0
Upgraded Packages: 127
Compose finisheded at Wed Jul 18 19:13:15 UTC 2012

_______________________________________________
arm mailing list
arm@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/arm



[Linux ARM (Vger)]     [Linux ARM]     [ARM Kernel]     [Fedora User Discussion]     [Older Fedora Users Discussion]     [Fedora Advisory Board]     [Fedora Security]     [Fedora Maintainers]     [Fedora Devel Java]     [Fedora Legacy]     [Fedora Desktop]     [ATA RAID]     [Fedora Marketing]     [Fedora Mentors]     [Fedora Package Announce]     [Fedora Package Review]     [Fedora Music]     [Fedora Packaging]     [Centos]     [Fedora SELinux]     [Fedora Triage]     [Deep Creek Hot Springs]     [Coolkey]     [Yum Users]     [Tux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [Linux Apps]     [KDE Users]     [Fedora Tools]     [Fedora Art]     [Fedora Docs]     [Asterisk PBX]

Powered by Linux